<section class="home-section br-container-lg">
  <div class="hero__container__img"></div>
  <div class="hero-button-container">
    <a href="/pages/relatoriodaplataforma" class="hero-link">
      <span class="hero-link-text">Relatórios do PPA Participativo</span>
    </a>
  </div>
</section>

<section class="home-section new-features-container br-container-lg">
  <div class="new-features-content">
    <div class="new-feature-card">
      <a href="/processes/programas/f/1/">
        <div class="card-content">
          <div class="new-feature-icon-background">
            <i class="fa fa-solid fa-star fa-2xl"></i>
          </div>
          <p class="card-name">Programas Priorizados</p>
          <p class="card-description">Conheça os programas mais votados</p>
          <p class="card-see-more">Leia mais</p>
        </div>
      </a>
    </div>
    <div class="new-feature-card">
      <a href="/processes/programas/f/2/">
        <div class="card-content">
          <div class="new-feature-icon-background">
            <i class="fa fa-book-open fa-2xl"></i>
          </div>
          <p class="card-name">Propostas mais votadas</p>
          <p class="card-description">Conheça as propostas mais votadas</p>
          <p class="card-see-more">Leia mais</p>
        </div>
      </a>
    </div>
  </div>
</section>

<section class="ppa-process-container home-section  br-container-lg">
  <div class="ppa-process">
    <div class="process-card">
      <div class="process-icon"><i class="fa-solid fa-building fa-3x"></i></div>
      <p class="card-name" id="first-card">
        As propostas do povo serão analisadas pelos ministérios
      </p>
    </div>
    <div class="ppa-process-arrow-icon">
      <i class="fa-solid fa-arrow-down"></i>
    </div>
    <div class="process-card">
      <div class="process-icon"><i class="fa fa-users fa-3x"></i></div>
      <p class="card-name" id="second-card">
        Depois, os ministérios apresentam uma devolutiva do processo
      </p>
    </div>
  </div>
  <div class="ppa-process">
    <div id="empty-space"></div>
    <div id="second-arrow-icon">
      <i class="fa-solid fa-arrow-down"></i>
    </div>
    <div class="ppa-process">
    <div class="process-card">
      <div class="process-icon"><i class="fa fa-file-lines fa-3x"></i></div>
      <p class="card-name" id="third-card">
        Em agosto, o governo encaminhará ao Legislativo o Projeto de Lei
      </p>
    </div>
    <div class="ppa-process-arrow-icon" id="third-arrow-icon">
      <i class="fa-solid fa-arrow-down"></i>
    </div>
    <div class="process-card">
      <div class="process-icon">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          width="76"
          height="42"
          viewBox="0 0 76 42"
          fill="none"
        >
          <path d="M37.1548 0.5H29.1548V41.5H37.1548V0.5Z" fill="#1351B4" />
          <path
            d="M47.1548 0.5H39.1548V41.5H47.1548V32.8265C49.8634 37.983 55.2709 41.5 61.4999 41.5C67.7288 41.5 73.1364 37.983 75.845 32.8265H47.1548V0.5Z"
            fill="#1351B4"
          />
          <path
            d="M28.9727 41.2964C26.2858 36.0729 20.842 32.5 14.5637 32.5C8.28546 32.5 2.84168 36.0729 0.154785 41.2964H28.9727Z"
            fill="#1351B4"
          />
        </svg>
      </div>
      <p class="card-name" id="fourth-card">
        Após aprovado pelo Legislativo, o PPA entra em ação a partir de 2024
      </p>
    </div>
  </div>
  <p class="ppa-info-text">
    A coleta de propostas e votos da população encerrou no dia 16 de julho de
    2023. Você ainda pode criar seu perfil na plataforma para participar de
    futuras iniciativas.
  </p>
</section>

<section class="extended home-section br-container-lg" id="statistics">
  <div class="row column text-center">
    <h3 class="heading3">Resultado da mobilização do PPA</h3>
  </div>
  <div class="row">
    <div class="columns small-centered mediumlarge-10 large-8">
      <div class="home-stats">
        <div class="home-stats__highlight">
          <section class="row section-statistics">
            <div class="columns">
              <div class="row column">
                <div class="statistics-cell">
                  <div class="statistic__data users_count">
                    <span class="statistic__number">1.419.729</span>
                    <h4 class="statistic__title">Participantes</h4>
                  </div>
                  <div class="statistic__data proposals_count">
                    <span class="statistic__number">8.254</span>
                    <h4 class="statistic__title">Propostas</h4>
                  </div>
                  <div class="statistic__data proposals_accepted">
                    <span class="statistic__number">1.529.826</span>
                    <h4 class="statistic__title">Votos</h4>
                  </div>
                  <div class="statistic__data proposals_accepted">
                    <span class="statistic__number">4.087.540</span>
                    <h4 class="statistic__title">Acessos</h4>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="bp-logo-container br-container-lg">
  <a href="https://www.gov.br/brasilparticipativo">
    <image
      class="bp-logo"
      src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBZ0VpIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--83a2abd12f5092b982cfdec5938eb1296f17c1d2/novo_bp_logo.png"
      alt="logo-brasil-participativo"
    />
  </a>
</section>

<section class="logos__section">
  <div class="logos__container">
    <a href="https://www.unb.br/">
      <img
        id="unb-logo"
        src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBGZz09IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--76ef1c7950a4004478f2873e319b6f78971c9c40/logo_unb.png"
        alt="unb logo"
      />
    </a>
    <a href="https://www.gov.br/sg/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="198"
        height="12"
        viewBox="0 0 198 12"
        fill="none"
      >
        <path
          d="M7.4 4.00006C7.4 4.00006 7.29 3.94006 7.22 3.89006C7.14 3.85006 6.99 3.76006 6.76 3.65006C6.53 3.53006 6.3 3.43006 6.08 3.34006C5.86 3.25006 5.6 3.17006 5.31 3.10006C5.02 3.03006 4.74 2.99006 4.5 2.99006C3.91 2.99006 3.62 3.17006 3.62 3.53006C3.62 3.61006 3.63 3.68006 3.66 3.75006C3.69 3.82006 3.74 3.88006 3.81 3.93006C3.88 3.98006 3.95 4.03006 4.02 4.07006C4.09 4.11006 4.19 4.16006 4.33 4.21006C4.47 4.26006 4.59 4.30006 4.69 4.33006C4.79 4.36006 4.94 4.41006 5.15 4.47006C5.36 4.53006 5.53 4.58006 5.66 4.62006C6.1 4.76006 6.48 4.89006 6.79 5.02006C7.1 5.15006 7.4 5.31006 7.69 5.50006C7.98 5.69006 8.22 5.90006 8.39 6.12006C8.56 6.34006 8.71 6.62006 8.81 6.94006C8.91 7.26006 8.96 7.62006 8.96 8.02006C8.96 8.53006 8.88 8.99006 8.72 9.39006C8.56 9.80006 8.35 10.1301 8.08 10.3901C7.82 10.6501 7.5 10.8601 7.13 11.0401C6.76 11.2101 6.39 11.3301 6 11.4001C5.61 11.4701 5.21 11.5101 4.78 11.5101C3.99 11.5101 3.16 11.3901 2.29 11.1601C1.42 10.9301 0.66 10.6101 0 10.2301L1.3 7.59006C1.35 7.63006 1.42 7.67006 1.51 7.72006C1.6 7.77006 1.78 7.87006 2.05 8.01006C2.32 8.15006 2.59 8.27006 2.86 8.38006C3.13 8.49006 3.44 8.58006 3.81 8.67006C4.18 8.76006 4.51 8.80006 4.83 8.80006C5.41 8.80006 5.71 8.64006 5.71 8.32006C5.71 8.20006 5.67 8.09006 5.6 8.00006C5.52 7.91006 5.4 7.82006 5.22 7.74006C5.04 7.66006 4.87 7.60006 4.71 7.54006C4.55 7.48006 4.31 7.42006 4.02 7.33006C3.72 7.24006 3.47 7.16006 3.28 7.10006C2.29 6.77006 1.58 6.37006 1.15 5.90006C0.72 5.43006 0.5 4.81006 0.5 4.02006C0.5 3.43006 0.61 2.90006 0.84 2.42006C1.06 1.94006 1.37 1.55006 1.75 1.25006C2.13 0.950057 2.56 0.720056 3.05 0.550056C3.54 0.390056 4.06 0.310059 4.61 0.310059C5.78 0.310059 7.16 0.710057 8.73 1.50006L7.43 3.99006L7.4 4.00006Z"
          fill="#333333"
        />
        <path
          d="M21.2602 8.77005V11.4H13.4302V0.420044H21.1202V3.05005H16.4402V4.60004H20.4402V7.04005H16.4402V8.78004H21.2502L21.2602 8.77005Z"
          fill="#333333"
        />
        <path
          d="M30.6601 0.359985C31.6901 0.359985 32.6001 0.579983 33.3901 1.00998C34.1801 1.43998 34.7701 2.01998 35.1601 2.74998L32.8601 4.38998C32.7601 4.12998 32.6201 3.90998 32.4501 3.72998C32.2801 3.54998 32.0901 3.39999 31.8801 3.30999C31.6701 3.20999 31.4601 3.13998 31.2501 3.09998C31.0401 3.05998 30.8301 3.03999 30.6001 3.03999C30.1901 3.03999 29.8201 3.11999 29.4901 3.28999C29.1601 3.45999 28.9001 3.67998 28.7101 3.95998C28.5201 4.23998 28.3701 4.54999 28.2701 4.87999C28.1701 5.20999 28.1201 5.55998 28.1201 5.91998C28.1201 6.71998 28.3501 7.40999 28.8101 7.96999C29.2701 8.53999 29.8801 8.81998 30.6401 8.81998C30.9401 8.81998 31.2201 8.77999 31.4901 8.69999C31.7601 8.61999 32.0201 8.46998 32.2701 8.25998C32.5201 8.04998 32.7001 7.78998 32.8201 7.47998L35.2801 8.93998C35.0701 9.45998 34.7101 9.91998 34.2001 10.32C33.6801 10.72 33.1101 11.01 32.4801 11.21C31.8501 11.4 31.2201 11.5 30.5801 11.5C29.7901 11.5 29.0501 11.34 28.3601 11.01C27.6601 10.68 27.0801 10.25 26.6001 9.71999C26.1201 9.18999 25.7501 8.57999 25.4701 7.89999C25.1901 7.21999 25.0601 6.52999 25.0601 5.82999C25.0601 5.12999 25.1901 4.48998 25.4501 3.84998C25.7101 3.19998 26.0701 2.61998 26.5401 2.09998C27.0101 1.57998 27.6001 1.15998 28.3201 0.849983C29.0401 0.529983 29.8301 0.369984 30.6801 0.369984L30.6601 0.359985Z"
          fill="#333333"
        />
        <path
          d="M39.4902 11.4V0.420044H44.5402C45.0602 0.420044 45.5502 0.530046 46.0202 0.750046C46.4902 0.970046 46.8802 1.26004 47.2002 1.62004C47.5202 1.98004 47.7702 2.38005 47.9602 2.84005C48.1502 3.30005 48.2402 3.76005 48.2402 4.23005C48.2402 4.86005 48.1002 5.46004 47.8202 6.01004C47.5402 6.56004 47.1502 7.01005 46.6602 7.36005L48.9802 11.4H45.6702L43.7402 8.03004H42.5202V11.4H39.5102H39.4902ZM42.5002 5.40005H44.4002C44.6002 5.40005 44.7702 5.29005 44.9302 5.08005C45.0902 4.87005 45.1602 4.58005 45.1602 4.23005C45.1602 3.88005 45.0702 3.59005 44.9002 3.38005C44.7202 3.16005 44.5302 3.05005 44.3302 3.05005H42.5002V5.40005Z"
          fill="#333333"
        />
        <path
          d="M60.9101 8.77005V11.4H53.0801V0.420044H60.7701V3.05005H56.0901V4.60004H60.0901V7.04005H56.0901V8.78004H60.9001L60.9101 8.77005Z"
          fill="#333333"
        />
        <path
          d="M74.0299 3.05005H70.8799V11.4H67.8599V3.05005H64.6899V0.420044H74.0299V3.05005Z"
          fill="#333333"
        />
        <path
          d="M79.8098 0.420044H83.1798L86.6798 11.4H83.6198L82.9498 9.25005H80.0198L79.3698 11.4H76.2998L79.8098 0.420044ZM82.4698 7.24005L81.4998 3.37004L80.4798 7.24005H82.4698Z"
          fill="#333333"
        />
        <path
          d="M90.75 11.4V0.420044H95.8C96.32 0.420044 96.81 0.530046 97.28 0.750046C97.75 0.970046 98.14 1.26004 98.46 1.62004C98.78 1.98004 99.03 2.38005 99.22 2.84005C99.41 3.30005 99.5 3.76005 99.5 4.23005C99.5 4.86005 99.36 5.46004 99.08 6.01004C98.8 6.56004 98.41 7.01005 97.92 7.36005L100.24 11.4H96.93L95 8.03004H93.78V11.4H90.77H90.75ZM93.76 5.40005H95.66C95.86 5.40005 96.03 5.29005 96.19 5.08005C96.35 4.87005 96.42 4.58005 96.42 4.23005C96.42 3.88005 96.33 3.59005 96.16 3.38005C95.98 3.16005 95.79 3.05005 95.59 3.05005H93.76V5.40005Z"
          fill="#333333"
        />
        <path d="M104.34 11.4V0.420044H107.35V11.4H104.34Z" fill="#333333" />
        <path
          d="M114.94 0.420044H118.31L121.81 11.4H118.75L118.09 9.25005H115.16L114.51 11.4H111.44L114.95 0.420044H114.94ZM117.6 7.24005L116.63 3.37004L115.61 7.24005H117.6Z"
          fill="#333333"
        />
        <path d="M125.7 8.44995V5.81995H130.54V8.44995H125.7Z" fill="#333333" />
        <path
          d="M140.84 5.54995H145.36V11.4H142.87V10.49C142.09 11.15 141.19 11.48 140.17 11.48C139.45 11.48 138.77 11.35 138.13 11.09C137.49 10.83 136.92 10.47 136.43 9.98996C135.94 9.51996 135.55 8.91996 135.26 8.19995C134.97 7.47995 134.83 6.67996 134.83 5.80996C134.83 5.04996 134.98 4.32995 135.27 3.65995C135.56 2.98995 135.96 2.40995 136.46 1.91995C136.96 1.42995 137.56 1.04995 138.25 0.759953C138.95 0.479953 139.69 0.329956 140.47 0.329956C141.46 0.329956 142.36 0.539955 143.16 0.969955C143.96 1.39996 144.56 1.97996 144.95 2.71996L142.71 4.42995C142.5 3.99995 142.17 3.64995 141.74 3.38995C141.3 3.12995 140.84 2.99995 140.36 2.99995C139.65 2.99995 139.06 3.26995 138.6 3.81995C138.14 4.35995 137.91 5.05995 137.91 5.90995C137.91 6.75995 138.14 7.46996 138.61 7.98996C139.08 8.50996 139.69 8.77995 140.44 8.77995C141.3 8.77995 142.08 8.41996 142.77 7.69995H140.87V5.52995L140.84 5.54995Z"
          fill="#333333"
        />
        <path
          d="M157.82 8.77005V11.4H149.99V0.420044H157.68V3.05005H153V4.60004H157V7.04005H153V8.78004H157.81L157.82 8.77005Z"
          fill="#333333"
        />
        <path
          d="M162.38 11.4V0.420044H167.43C167.95 0.420044 168.44 0.530046 168.91 0.750046C169.38 0.970046 169.77 1.26004 170.09 1.62004C170.41 1.98004 170.66 2.38005 170.84 2.84005C171.03 3.30005 171.12 3.76005 171.12 4.23005C171.12 4.86005 170.98 5.46004 170.7 6.01004C170.42 6.56004 170.03 7.01005 169.54 7.36005L171.86 11.4H168.55L166.62 8.03004H165.4V11.4H162.39H162.38ZM165.39 5.40005H167.29C167.49 5.40005 167.66 5.29005 167.82 5.08005C167.98 4.87005 168.05 4.58005 168.05 4.23005C168.05 3.88005 167.96 3.59005 167.79 3.38005C167.61 3.16005 167.42 3.05005 167.22 3.05005H165.39V5.40005Z"
          fill="#333333"
        />
        <path
          d="M178.52 0.420044H181.89L185.39 11.4H182.33L181.67 9.25005H178.74L178.09 11.4H175.02L178.53 0.420044H178.52ZM181.18 7.24005L180.21 3.37004L179.19 7.24005H181.18Z"
          fill="#333333"
        />
        <path
          d="M189.46 11.4V0.420044H192.47V8.77005H197.46V11.4H189.46Z"
          fill="#333333"
        />
      </svg>
    </a>
    <a href="https://www.gov.br/gestao/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="243"
        height="62"
        viewBox="0 0 243 62"
        fill="none"
      >
        <path
          d="M102.26 14.15V6.32004L99.0298 12.26H98.0098L94.7598 6.32004V14.15H93.0298V3.17004H94.8898L98.5198 9.89004L102.15 3.17004H104.01V14.15H102.26Z"
          fill="#333333"
        />
        <path d="M109.64 14.15V3.17004H111.37V14.15H109.64Z" fill="#333333" />
        <path
          d="M118.73 6.39005V14.1601H117V3.18005H118.42L124.64 11.1201V3.20005H126.38V14.1701H124.86L118.72 6.40005L118.73 6.39005Z"
          fill="#333333"
        />
        <path d="M132.02 14.15V3.17004H133.75V14.15H132.02Z" fill="#333333" />
        <path
          d="M145.88 5.74998C145.64 5.48998 145.24 5.23998 144.67 4.98998C144.1 4.74998 143.51 4.62998 142.91 4.62998C142.19 4.62998 141.66 4.75999 141.3 5.02999C140.94 5.29999 140.77 5.66998 140.77 6.14998C140.77 6.29998 140.79 6.43998 140.83 6.55998C140.87 6.67998 140.92 6.78998 140.98 6.87998C141.04 6.96998 141.14 7.05998 141.26 7.14998C141.39 7.22998 141.51 7.30999 141.63 7.36999C141.75 7.42999 141.92 7.48998 142.14 7.55998C142.35 7.62998 142.55 7.68998 142.74 7.72998C142.93 7.77998 143.17 7.83998 143.47 7.91998C143.95 8.03998 144.37 8.14998 144.71 8.25998C145.05 8.36999 145.38 8.51999 145.7 8.68999C146.02 8.85999 146.27 9.05999 146.46 9.26999C146.65 9.47999 146.8 9.73998 146.92 10.05C147.03 10.36 147.09 10.71 147.09 11.1C147.09 11.54 147.02 11.93 146.88 12.29C146.74 12.65 146.55 12.94 146.31 13.18C146.07 13.42 145.78 13.62 145.43 13.79C145.09 13.95 144.72 14.07 144.33 14.14C143.94 14.21 143.51 14.25 143.06 14.25C142.22 14.25 141.42 14.12 140.64 13.87C139.86 13.62 139.16 13.25 138.53 12.77L139.32 11.28C139.64 11.61 140.15 11.92 140.87 12.23C141.59 12.53 142.33 12.69 143.09 12.69C143.77 12.69 144.3 12.57 144.67 12.33C145.04 12.09 145.23 11.74 145.23 11.29C145.23 11.11 145.2 10.95 145.15 10.8C145.09 10.65 145 10.52 144.86 10.4C144.72 10.28 144.58 10.18 144.44 10.09C144.3 10.01 144.09 9.91998 143.83 9.82998C143.57 9.73998 143.32 9.65999 143.1 9.59999C142.88 9.53999 142.58 9.45999 142.21 9.36999C141.63 9.21999 141.15 9.06998 140.77 8.90998C140.39 8.74998 140.06 8.55998 139.77 8.33998C139.48 8.11999 139.27 7.83999 139.14 7.53999C139.01 7.22999 138.94 6.85999 138.94 6.43999C138.94 5.90999 139.04 5.42999 139.25 5.00998C139.45 4.57998 139.73 4.22998 140.09 3.95998C140.45 3.67998 140.87 3.46998 141.35 3.32998C141.83 3.17998 142.36 3.10999 142.93 3.10999C144.28 3.10999 145.52 3.51999 146.64 4.34999L145.85 5.76999L145.88 5.74998Z"
          fill="#333333"
        />
        <path
          d="M160.05 4.70004H156.4V14.15H154.65V4.70004H150.99V3.17004H160.05V4.70004Z"
          fill="#333333"
        />
        <path
          d="M172.2 12.62V14.15H164.67V3.17H172.06V4.7H166.39V7.82H171.29V9.26H166.39V12.61H172.19L172.2 12.62ZM169.13 2.04L168.01 1.7L168.89 0H170.51L169.12 2.04H169.13Z"
          fill="#333333"
        />
        <path
          d="M177.15 14.15V3.17004H181.93C182.41 3.17004 182.86 3.27004 183.29 3.48004C183.72 3.69004 184.08 3.96004 184.37 4.30004C184.66 4.64004 184.89 5.02004 185.07 5.45004C185.24 5.88004 185.33 6.31004 185.33 6.75004C185.33 7.50004 185.13 8.17004 184.74 8.77004C184.35 9.37004 183.83 9.78004 183.18 9.98004L185.76 14.16H183.81L181.42 10.34H178.87V14.16H177.14L177.15 14.15ZM178.88 8.79004H181.92C182.4 8.79004 182.79 8.59004 183.11 8.19004C183.42 7.79004 183.58 7.31004 183.58 6.74004C183.58 6.17004 183.4 5.70004 183.05 5.30004C182.7 4.90004 182.29 4.70004 181.83 4.70004H178.89V8.79004H178.88Z"
          fill="#333333"
        />
        <path d="M190.52 14.15V3.17004H192.25V14.15H190.52Z" fill="#333333" />
        <path
          d="M197.189 8.65998C197.189 7.92998 197.319 7.22997 197.589 6.55997C197.859 5.87997 198.229 5.28998 198.689 4.77998C199.149 4.26998 199.719 3.85997 200.369 3.55997C201.029 3.24997 201.729 3.09998 202.469 3.09998C203.209 3.09998 203.939 3.25998 204.609 3.57998C205.279 3.89998 205.829 4.32998 206.279 4.84998C206.729 5.36998 207.079 5.96997 207.329 6.63997C207.589 7.30997 207.719 7.98998 207.719 8.67998C207.719 9.40998 207.589 10.1 207.319 10.78C207.049 11.46 206.689 12.05 206.229 12.56C205.769 13.07 205.209 13.48 204.549 13.78C203.889 14.08 203.189 14.24 202.449 14.24C201.829 14.24 201.249 14.14 200.699 13.93C200.149 13.72 199.659 13.45 199.239 13.09C198.819 12.73 198.449 12.32 198.149 11.85C197.839 11.38 197.599 10.87 197.439 10.33C197.279 9.77997 197.199 9.22998 197.199 8.66998L197.189 8.65998ZM202.459 12.66C202.989 12.66 203.479 12.54 203.929 12.31C204.379 12.08 204.749 11.77 205.029 11.39C205.319 11.01 205.539 10.58 205.699 10.11C205.859 9.63998 205.939 9.14997 205.939 8.64997C205.939 8.14997 205.859 7.62997 205.689 7.14997C205.519 6.66997 205.289 6.23998 204.989 5.86998C204.689 5.49998 204.329 5.19998 203.889 4.98997C203.449 4.76997 202.969 4.65998 202.459 4.65998C201.949 4.65998 201.429 4.76998 200.979 4.99998C200.529 5.22998 200.159 5.52997 199.869 5.90998C199.579 6.28998 199.349 6.70998 199.189 7.18998C199.029 7.66998 198.949 8.14997 198.949 8.64997C198.949 9.33997 199.089 9.98998 199.369 10.6C199.649 11.2 200.059 11.7 200.609 12.08C201.149 12.46 201.769 12.65 202.469 12.65L202.459 12.66Z"
          fill="#333333"
        />
        <path
          d="M219.64 14.15V3.17004H223.54C224.4 3.17004 225.17 3.31004 225.86 3.60004C226.55 3.89004 227.11 4.28004 227.55 4.78004C227.99 5.28004 228.32 5.86004 228.55 6.52004C228.78 7.18004 228.89 7.89004 228.89 8.65004C228.89 10.31 228.4 11.65 227.43 12.65C226.46 13.65 225.16 14.16 223.54 14.16H219.64V14.15ZM223.54 4.70004H221.37V12.62H223.54C224.29 12.62 224.95 12.45 225.49 12.09C226.04 11.74 226.45 11.27 226.72 10.67C226.99 10.08 227.13 9.40004 227.13 8.64004C227.13 7.47004 226.81 6.52004 226.17 5.79004C225.53 5.06004 224.66 4.70004 223.54 4.70004Z"
          fill="#333333"
        />
        <path
          d="M236.65 3.17004H238.29L242.56 14.15H240.73L239.57 11.17H235.33L234.18 14.15H232.34L236.65 3.17004ZM239.23 9.89004L237.46 5.08004L235.64 9.89004H239.23Z"
          fill="#333333"
        />
        <path
          d="M8.38013 29.55H12.9001V35.4H10.4101V34.49C9.63013 35.15 8.73013 35.48 7.71013 35.48C6.99013 35.48 6.31012 35.35 5.67012 35.09C5.03012 34.83 4.46012 34.47 3.97012 33.99C3.48012 33.52 3.09013 32.92 2.80013 32.2C2.51013 31.48 2.37012 30.68 2.37012 29.81C2.37012 29.05 2.52012 28.33 2.81012 27.66C3.10012 26.99 3.50012 26.41 4.00012 25.92C4.50012 25.43 5.10012 25.05 5.79012 24.76C6.49012 24.48 7.23012 24.33 8.01012 24.33C9.00012 24.33 9.90012 24.54 10.7001 24.97C11.5001 25.4 12.1001 25.98 12.4901 26.72L10.2501 28.43C10.0401 28 9.71012 27.65 9.28012 27.39C8.84012 27.13 8.38012 27 7.90012 27C7.18012 27 6.60012 27.27 6.14012 27.82C5.68012 28.36 5.45012 29.06 5.45012 29.91C5.45012 30.76 5.68012 31.47 6.15012 31.99C6.62012 32.51 7.23012 32.78 7.98012 32.78C8.84012 32.78 9.62012 32.42 10.3101 31.7H8.41013V29.53L8.38013 29.55Z"
          fill="#333333"
        />
        <path
          d="M25.3598 32.77V35.4H17.5298V24.42H25.2198V27.05H20.5398V28.6H24.5398V31.04H20.5398V32.78H25.3498L25.3598 32.77Z"
          fill="#333333"
        />
        <path
          d="M36.5699 28.0001C36.5699 28.0001 36.4599 27.9401 36.3899 27.8901C36.3099 27.8501 36.1599 27.7601 35.9299 27.6501C35.6999 27.5301 35.4699 27.4301 35.2499 27.3401C35.0299 27.2501 34.7699 27.1701 34.4799 27.1001C34.1899 27.0301 33.9099 26.9901 33.6699 26.9901C33.0799 26.9901 32.7899 27.1701 32.7899 27.5301C32.7899 27.6101 32.7999 27.6801 32.8299 27.7501C32.8599 27.8201 32.9099 27.8801 32.9799 27.9301C33.0499 27.9801 33.1199 28.0301 33.1899 28.0701C33.2599 28.1101 33.3599 28.1601 33.4999 28.2101C33.6399 28.2601 33.7599 28.3001 33.8599 28.3301C33.9599 28.3601 34.1099 28.4101 34.3199 28.4701C34.5299 28.5301 34.6999 28.5801 34.8299 28.6201C35.2699 28.7601 35.6499 28.8901 35.9599 29.0201C36.2699 29.1501 36.5699 29.3101 36.8599 29.5001C37.1499 29.6901 37.3899 29.9001 37.5599 30.1201C37.7299 30.3401 37.8799 30.6201 37.9799 30.9401C38.0799 31.2601 38.1299 31.6201 38.1299 32.0201C38.1299 32.5301 38.0499 32.9901 37.8899 33.3901C37.7299 33.8001 37.5199 34.1301 37.2499 34.3901C36.9899 34.6501 36.6699 34.8601 36.2999 35.0401C35.9299 35.2101 35.5599 35.3301 35.1699 35.4001C34.7799 35.4701 34.3799 35.5101 33.9499 35.5101C33.1599 35.5101 32.3299 35.3901 31.4599 35.1601C30.5899 34.9301 29.8299 34.6101 29.1699 34.2301L30.4699 31.5901C30.5199 31.6301 30.5899 31.6701 30.6799 31.7201C30.7699 31.7701 30.9499 31.8701 31.2199 32.0101C31.4899 32.1501 31.7599 32.2701 32.0299 32.3801C32.2999 32.4901 32.6099 32.5801 32.9799 32.6701C33.3499 32.7601 33.6799 32.8001 33.9999 32.8001C34.5799 32.8001 34.8799 32.6401 34.8799 32.3201C34.8799 32.2001 34.8399 32.0901 34.7699 32.0001C34.6899 31.9101 34.5699 31.8201 34.3899 31.7401C34.2099 31.6601 34.0399 31.6001 33.8799 31.5401C33.7199 31.4801 33.4799 31.4201 33.1899 31.3301C32.8899 31.2401 32.6399 31.1601 32.4499 31.1001C31.4599 30.7701 30.7499 30.3701 30.3199 29.9001C29.8899 29.4301 29.6699 28.8101 29.6699 28.0201C29.6699 27.4301 29.7799 26.9001 30.0099 26.4201C30.2299 25.9401 30.5399 25.5501 30.9199 25.2501C31.2999 24.9501 31.7299 24.7201 32.2199 24.5501C32.7099 24.3901 33.2299 24.3101 33.7799 24.3101C34.9499 24.3101 36.3299 24.7101 37.8999 25.5001L36.5999 27.9901L36.5699 28.0001Z"
          fill="#333333"
        />
        <path
          d="M51.1701 27.05H48.0201V35.4H45.0001V27.05H41.8301V24.42H51.1701V27.05Z"
          fill="#333333"
        />
        <path
          d="M56.95 24.42H60.3199L63.8199 35.4H60.7599L60.0899 33.25H57.1599L56.5099 35.4H53.4399L56.95 24.42ZM57.6299 22.96C57.4999 22.96 57.3899 22.99 57.2899 23.04C57.1899 23.09 57.1199 23.15 57.0799 23.21C57.0399 23.27 56.9999 23.35 56.9699 23.43C56.9399 23.51 56.93 23.57 56.92 23.61C56.92 23.65 56.92 23.68 56.92 23.7H55.3599C55.3599 23.58 55.3799 23.42 55.4299 23.24C55.4799 23.05 55.56 22.84 55.67 22.61C55.78 22.38 55.9199 22.16 56.0799 21.96C56.2399 21.76 56.44 21.59 56.7 21.46C56.95 21.32 57.2199 21.26 57.5199 21.26C57.7499 21.26 57.96 21.3 58.17 21.38C58.38 21.46 58.5499 21.55 58.6799 21.65C58.8099 21.75 58.9599 21.84 59.1299 21.92C59.2999 22 59.4599 22.04 59.6099 22.04C59.7399 22.04 59.85 22.01 59.95 21.96C60.05 21.91 60.1299 21.85 60.1799 21.77C60.2299 21.7 60.2699 21.62 60.2999 21.54C60.3299 21.46 60.3499 21.39 60.3599 21.34C60.3699 21.29 60.3799 21.26 60.3799 21.24H61.9299C61.9299 21.33 61.8999 21.46 61.8499 21.63C61.7999 21.81 61.7199 22.01 61.5999 22.25C61.4799 22.49 61.3499 22.71 61.1799 22.92C61.0099 23.13 60.8099 23.31 60.5499 23.46C60.2899 23.61 60.0099 23.68 59.7099 23.68C59.4999 23.68 59.2899 23.64 59.0899 23.56C58.8899 23.48 58.7199 23.4 58.5799 23.3C58.4499 23.21 58.2899 23.12 58.1199 23.04C57.9499 22.96 57.79 22.92 57.64 22.92L57.6299 22.96ZM59.6099 31.24L58.64 27.37L57.6199 31.24H59.6099Z"
          fill="#333333"
        />
        <path
          d="M66.8398 29.89C66.8398 29.17 66.9799 28.47 67.2599 27.8C67.5399 27.13 67.9299 26.54 68.4199 26.03C68.9099 25.52 69.4998 25.11 70.2098 24.81C70.9198 24.51 71.6598 24.35 72.4598 24.35C73.2598 24.35 74.0199 24.51 74.7299 24.83C75.4399 25.15 76.0198 25.57 76.4898 26.1C76.9598 26.63 77.3299 27.22 77.5999 27.89C77.8699 28.56 77.9998 29.24 77.9998 29.94C77.9998 30.64 77.8598 31.35 77.5798 32.02C77.2998 32.69 76.9198 33.28 76.4298 33.79C75.9398 34.3 75.3499 34.71 74.6399 35.02C73.9299 35.33 73.1799 35.48 72.3899 35.48C71.5999 35.48 70.8299 35.32 70.1299 35C69.4299 34.68 68.8398 34.26 68.3698 33.74C67.8998 33.22 67.5198 32.62 67.2498 31.95C66.9798 31.28 66.8398 30.59 66.8398 29.88V29.89ZM72.4199 32.81C72.8399 32.81 73.2099 32.73 73.5399 32.56C73.8699 32.39 74.1298 32.17 74.3298 31.88C74.5298 31.6 74.6798 31.29 74.7798 30.95C74.8798 30.61 74.9298 30.26 74.9298 29.88C74.9298 29.37 74.8399 28.9 74.6599 28.47C74.4799 28.05 74.1998 27.7 73.8098 27.42C73.4198 27.14 72.9499 27.01 72.4099 27.01C71.9899 27.01 71.6199 27.09 71.2899 27.26C70.9599 27.43 70.6998 27.65 70.4998 27.93C70.2998 28.21 70.1598 28.51 70.0498 28.85C69.9498 29.19 69.8998 29.54 69.8998 29.91C69.8998 30.28 69.9498 30.65 70.0498 30.99C70.1498 31.33 70.3099 31.64 70.5099 31.91C70.7099 32.18 70.9798 32.4 71.2998 32.56C71.6298 32.72 71.9999 32.8 72.4099 32.8L72.4199 32.81Z"
          fill="#333333"
        />
        <path
          d="M96.8798 32.77V35.4H89.0498V24.42H96.7398V27.05H92.0598V28.6H96.0598V31.04H92.0598V32.78H96.8698L96.8798 32.77Z"
          fill="#333333"
        />
        <path
          d="M108.07 35.4V24.42H112.29C113.18 24.42 113.98 24.56 114.69 24.85C115.4 25.14 115.98 25.53 116.44 26.03C116.9 26.53 117.24 27.11 117.47 27.77C117.7 28.43 117.83 29.14 117.83 29.9C117.83 31.56 117.33 32.9 116.32 33.9C115.31 34.9 113.97 35.41 112.3 35.41H108.08L108.07 35.4ZM112.29 27.05H111.08V32.78H112.29C113.06 32.78 113.67 32.51 114.11 31.98C114.55 31.45 114.77 30.75 114.77 29.9C114.77 29.05 114.55 28.35 114.1 27.83C113.66 27.31 113.05 27.05 112.29 27.05Z"
          fill="#333333"
        />
        <path
          d="M124.4 24.42H127.77L131.27 35.4H128.21L127.54 33.25H124.61L123.96 35.4H120.89L124.4 24.42ZM127.06 31.24L126.09 27.37L125.07 31.24H127.06Z"
          fill="#333333"
        />
        <path d="M141.5 35.4V24.42H144.51V35.4H141.5Z" fill="#333333" />
        <path
          d="M152.57 30V35.4H149.56V24.42H151.91L156.32 30V24.42H159.33V35.4H156.94L152.57 30Z"
          fill="#333333"
        />
        <path
          d="M163.77 29.89C163.77 29.17 163.91 28.47 164.19 27.8C164.47 27.13 164.86 26.54 165.35 26.03C165.84 25.52 166.43 25.11 167.14 24.81C167.85 24.51 168.59 24.35 169.39 24.35C170.19 24.35 170.95 24.51 171.66 24.83C172.37 25.15 172.95 25.57 173.42 26.1C173.89 26.63 174.26 27.22 174.53 27.89C174.8 28.56 174.93 29.24 174.93 29.94C174.93 30.64 174.79 31.35 174.51 32.02C174.23 32.69 173.85 33.28 173.36 33.79C172.87 34.3 172.28 34.71 171.57 35.02C170.86 35.33 170.11 35.48 169.32 35.48C168.53 35.48 167.76 35.32 167.06 35C166.36 34.68 165.77 34.26 165.3 33.74C164.83 33.22 164.45 32.62 164.18 31.95C163.91 31.28 163.77 30.59 163.77 29.88V29.89ZM169.35 32.81C169.77 32.81 170.14 32.73 170.47 32.56C170.8 32.39 171.06 32.17 171.26 31.88C171.46 31.59 171.6 31.29 171.71 30.95C171.81 30.61 171.86 30.26 171.86 29.88C171.86 29.37 171.77 28.9 171.59 28.47C171.41 28.05 171.13 27.7 170.74 27.42C170.35 27.15 169.88 27.01 169.34 27.01C168.92 27.01 168.55 27.09 168.22 27.26C167.89 27.43 167.63 27.65 167.43 27.93C167.23 28.21 167.08 28.51 166.98 28.85C166.88 29.19 166.83 29.54 166.83 29.91C166.83 30.28 166.88 30.65 166.98 30.99C167.08 31.33 167.24 31.64 167.44 31.91C167.64 32.18 167.91 32.4 168.23 32.56C168.55 32.72 168.93 32.8 169.34 32.8L169.35 32.81Z"
          fill="#333333"
        />
        <path
          d="M181.06 24.42L183.21 31.92L185.33 24.42H188.5L184.71 35.4H181.71L177.87 24.42H181.06Z"
          fill="#333333"
        />
        <path
          d="M194.12 24.42H197.49L200.99 35.4H197.93L197.27 33.25H194.34L193.69 35.4H190.62L194.13 24.42H194.12ZM196.78 31.24L195.81 27.37L194.79 31.24H196.78Z"
          fill="#333333"
        />
        <path
          d="M214.24 32.94C213.97 33.6 213.49 34.14 212.78 34.58C212.07 35.02 211.28 35.3 210.42 35.43C210.92 35.93 211.18 36.47 211.18 37.05C211.18 37.54 211.02 37.96 210.7 38.3C210.38 38.64 209.91 38.81 209.31 38.81C208.71 38.81 208.06 38.63 207.4 38.28L208.08 36.78C208.31 36.98 208.55 37.07 208.82 37.07C209.01 37.07 209.17 37.02 209.29 36.91C209.41 36.8 209.47 36.65 209.47 36.47C209.47 36.15 209.27 35.81 208.88 35.45C208.17 35.37 207.52 35.14 206.9 34.79C206.29 34.43 205.77 34 205.36 33.48C204.94 32.96 204.62 32.39 204.38 31.75C204.14 31.11 204.02 30.47 204.02 29.82C204.02 29.17 204.15 28.48 204.41 27.84C204.67 27.19 205.03 26.61 205.5 26.09C205.97 25.57 206.56 25.15 207.28 24.84C208 24.52 208.79 24.36 209.64 24.36C210.67 24.36 211.58 24.58 212.37 25.01C213.16 25.44 213.75 26.02 214.14 26.75L211.84 28.39C211.74 28.13 211.6 27.91 211.43 27.73C211.26 27.55 211.07 27.4 210.86 27.31C210.65 27.21 210.44 27.14 210.23 27.1C210.02 27.06 209.81 27.04 209.58 27.04C209.17 27.04 208.8 27.12 208.47 27.29C208.14 27.46 207.88 27.68 207.69 27.96C207.5 28.24 207.35 28.55 207.25 28.88C207.15 29.21 207.1 29.56 207.1 29.92C207.1 30.72 207.33 31.41 207.79 31.97C208.25 32.54 208.86 32.82 209.62 32.82C209.92 32.82 210.2 32.78 210.47 32.7C210.74 32.62 211 32.47 211.25 32.26C211.5 32.05 211.68 31.79 211.8 31.48L214.26 32.94H214.24Z"
          fill="#333333"
        />
        <path
          d="M220.82 24.42H224.19L227.69 35.4H224.63L223.97 33.25H221.04L220.39 35.4H217.32L220.83 24.42H220.82ZM221.5 22.96C221.37 22.96 221.26 22.99 221.16 23.04C221.06 23.09 220.99 23.15 220.95 23.21C220.91 23.28 220.87 23.35 220.84 23.43C220.81 23.51 220.8 23.57 220.8 23.61C220.8 23.65 220.8 23.68 220.8 23.7H219.24C219.24 23.58 219.26 23.42 219.31 23.24C219.36 23.05 219.44 22.84 219.55 22.61C219.66 22.38 219.8 22.16 219.96 21.96C220.12 21.76 220.32 21.59 220.58 21.46C220.84 21.33 221.1 21.26 221.4 21.26C221.63 21.26 221.84 21.3 222.05 21.38C222.26 21.46 222.43 21.55 222.56 21.65C222.69 21.75 222.84 21.84 223.01 21.92C223.18 22 223.34 22.04 223.49 22.04C223.62 22.04 223.73 22.01 223.83 21.96C223.93 21.91 224.01 21.85 224.06 21.77C224.11 21.7 224.15 21.62 224.18 21.54C224.21 21.46 224.23 21.39 224.24 21.34C224.24 21.29 224.25 21.26 224.25 21.24H225.8C225.8 21.33 225.77 21.46 225.72 21.63C225.67 21.81 225.59 22.01 225.47 22.25C225.35 22.49 225.22 22.71 225.05 22.92C224.88 23.13 224.68 23.31 224.42 23.46C224.16 23.61 223.88 23.68 223.58 23.68C223.37 23.68 223.16 23.64 222.96 23.56C222.76 23.48 222.59 23.4 222.45 23.3C222.32 23.21 222.16 23.12 221.99 23.04C221.82 22.96 221.66 22.92 221.51 22.92L221.5 22.96ZM223.48 31.24L222.51 27.37L221.49 31.24H223.48Z"
          fill="#333333"
        />
        <path
          d="M230.71 29.89C230.71 29.17 230.85 28.47 231.13 27.8C231.41 27.13 231.8 26.54 232.29 26.03C232.78 25.52 233.37 25.11 234.08 24.81C234.79 24.51 235.53 24.35 236.33 24.35C237.13 24.35 237.89 24.51 238.6 24.83C239.31 25.15 239.89 25.57 240.36 26.1C240.83 26.63 241.2 27.22 241.47 27.89C241.74 28.56 241.87 29.24 241.87 29.94C241.87 30.64 241.73 31.35 241.45 32.02C241.17 32.69 240.79 33.28 240.3 33.79C239.81 34.3 239.22 34.71 238.51 35.02C237.8 35.33 237.05 35.48 236.26 35.48C235.47 35.48 234.7 35.32 234 35C233.3 34.68 232.71 34.26 232.24 33.74C231.77 33.22 231.39 32.62 231.12 31.95C230.85 31.28 230.71 30.59 230.71 29.88V29.89ZM236.29 32.81C236.71 32.81 237.08 32.73 237.41 32.56C237.74 32.39 238 32.17 238.2 31.88C238.4 31.59 238.54 31.29 238.65 30.95C238.75 30.61 238.8 30.26 238.8 29.88C238.8 29.37 238.71 28.9 238.53 28.47C238.35 28.05 238.07 27.7 237.68 27.42C237.29 27.15 236.82 27.01 236.28 27.01C235.86 27.01 235.49 27.09 235.16 27.26C234.83 27.43 234.57 27.65 234.37 27.93C234.17 28.21 234.02 28.51 233.92 28.85C233.82 29.19 233.77 29.54 233.77 29.91C233.77 30.28 233.82 30.65 233.92 30.99C234.02 31.33 234.18 31.64 234.38 31.91C234.58 32.18 234.85 32.4 235.17 32.56C235.49 32.72 235.87 32.8 236.28 32.8L236.29 32.81Z"
          fill="#333333"
        />
        <path
          d="M8.20988 55.46V58.09H0.379883V47.11H8.06989V49.74H3.38988V51.29H7.38988V53.73H3.38988V55.47H8.19987L8.20988 55.46Z"
          fill="#333333"
        />
        <path
          d="M21.0798 58.09V52.3L19.2398 56.37H17.6298L15.7898 52.3V58.09H12.7798V47.11H16.0698L18.4298 52.28L20.8198 47.11H24.0998V58.09H21.0898H21.0798Z"
          fill="#333333"
        />
        <path
          d="M42.42 50.69C42.42 50.69 42.31 50.63 42.24 50.58C42.16 50.54 42.01 50.45 41.78 50.34C41.55 50.22 41.32 50.12 41.1 50.03C40.88 49.94 40.62 49.86 40.33 49.79C40.04 49.72 39.76 49.68 39.52 49.68C38.93 49.68 38.64 49.86 38.64 50.22C38.64 50.3 38.65 50.37 38.68 50.44C38.71 50.51 38.76 50.57 38.83 50.62C38.9 50.67 38.97 50.72 39.04 50.76C39.11 50.8 39.21 50.85 39.35 50.9C39.49 50.95 39.61 50.99 39.71 51.02C39.81 51.05 39.96 51.1 40.17 51.16C40.38 51.22 40.55 51.27 40.68 51.31C41.12 51.45 41.5 51.58 41.81 51.71C42.12 51.84 42.42 52 42.71 52.19C43 52.38 43.24 52.59 43.41 52.81C43.58 53.03 43.73 53.31 43.83 53.63C43.93 53.95 43.98 54.31 43.98 54.71C43.98 55.22 43.9 55.68 43.74 56.08C43.58 56.49 43.37 56.82 43.1 57.08C42.84 57.34 42.52 57.55 42.15 57.73C41.78 57.9 41.41 58.02 41.02 58.09C40.63 58.16 40.23 58.2 39.8 58.2C39.01 58.2 38.18 58.08 37.31 57.85C36.44 57.62 35.68 57.3 35.02 56.92L36.32 54.28C36.37 54.32 36.44 54.36 36.53 54.41C36.62 54.46 36.8 54.56 37.07 54.7C37.34 54.84 37.61 54.96 37.88 55.07C38.15 55.18 38.46 55.27 38.83 55.36C39.2 55.45 39.53 55.49 39.85 55.49C40.43 55.49 40.73 55.33 40.73 55.01C40.73 54.89 40.69 54.78 40.62 54.69C40.54 54.6 40.42 54.51 40.24 54.43C40.06 54.35 39.89 54.29 39.73 54.23C39.57 54.17 39.33 54.11 39.04 54.02C38.74 53.93 38.49 53.85 38.3 53.79C37.31 53.46 36.6 53.06 36.17 52.59C35.74 52.12 35.52 51.5 35.52 50.71C35.52 50.12 35.63 49.59 35.86 49.11C36.08 48.63 36.39 48.24 36.77 47.94C37.15 47.64 37.58 47.41 38.07 47.24C38.56 47.08 39.08 47 39.63 47C40.8 47 42.18 47.4 43.75 48.19L42.45 50.68L42.42 50.69Z"
          fill="#333333"
        />
        <path
          d="M56.29 55.46V58.09H48.46V47.11H56.15V49.74H51.47V51.29H55.47V53.73H51.47V55.47H56.28L56.29 55.46Z"
          fill="#333333"
        />
        <path
          d="M60.8496 58.09V47.11H65.8996C66.4196 47.11 66.9096 47.22 67.3796 47.44C67.8496 47.66 68.2396 47.95 68.5596 48.31C68.8796 48.67 69.1296 49.07 69.3196 49.53C69.5096 49.99 69.5996 50.45 69.5996 50.92C69.5996 51.55 69.4596 52.15 69.1796 52.7C68.8996 53.25 68.5096 53.7 68.0196 54.05L70.3396 58.09H67.0296L65.0996 54.72H63.8796V58.09H60.8696H60.8496ZM63.8596 52.09H65.7596C65.9596 52.09 66.1296 51.98 66.2896 51.77C66.4496 51.56 66.5196 51.27 66.5196 50.92C66.5196 50.57 66.4296 50.28 66.2596 50.07C66.0796 49.85 65.8896 49.74 65.6896 49.74H63.8596V52.09Z"
          fill="#333333"
        />
        <path
          d="M76.1299 47.11L78.2799 54.61L80.3999 47.11H83.5699L79.7799 58.09H76.7799L72.9399 47.11H76.1299Z"
          fill="#333333"
        />
        <path d="M87.5601 58.09V47.11H90.5701V58.09H87.5601Z" fill="#333333" />
        <path
          d="M105.24 55.63C104.97 56.29 104.48 56.83 103.77 57.27C103.06 57.71 102.27 57.99 101.41 58.12C101.91 58.62 102.17 59.16 102.17 59.74C102.17 60.23 102.01 60.65 101.69 60.99C101.37 61.33 100.91 61.5 100.3 61.5C99.6897 61.5 99.0498 61.32 98.3898 60.97L99.0698 59.47C99.2998 59.67 99.5398 59.76 99.8098 59.76C99.9998 59.76 100.16 59.71 100.28 59.6C100.4 59.49 100.46 59.34 100.46 59.16C100.46 58.84 100.26 58.5 99.8698 58.14C99.1598 58.06 98.5098 57.83 97.8898 57.48C97.2798 57.12 96.7598 56.69 96.3498 56.17C95.9298 55.65 95.6098 55.08 95.3698 54.44C95.1298 53.8 95.0098 53.16 95.0098 52.51C95.0098 51.86 95.1397 51.17 95.3997 50.53C95.6597 49.88 96.0197 49.3 96.4897 48.78C96.9597 48.26 97.5497 47.84 98.2697 47.53C98.9897 47.21 99.7798 47.05 100.63 47.05C101.66 47.05 102.57 47.27 103.36 47.7C104.15 48.13 104.74 48.71 105.13 49.44L102.83 51.08C102.73 50.82 102.59 50.6 102.42 50.42C102.25 50.24 102.06 50.09 101.85 50C101.64 49.9 101.43 49.83 101.22 49.79C101.01 49.75 100.8 49.73 100.57 49.73C100.16 49.73 99.7897 49.81 99.4597 49.98C99.1297 50.15 98.8697 50.37 98.6797 50.65C98.4897 50.93 98.3397 51.24 98.2397 51.57C98.1397 51.9 98.0898 52.25 98.0898 52.61C98.0898 53.41 98.3198 54.1 98.7798 54.66C99.2398 55.23 99.8497 55.51 100.61 55.51C100.91 55.51 101.19 55.47 101.46 55.39C101.73 55.31 101.99 55.16 102.24 54.95C102.49 54.74 102.67 54.48 102.79 54.17L105.25 55.63H105.24Z"
          fill="#333333"
        />
        <path
          d="M108.69 52.58C108.69 51.86 108.83 51.16 109.11 50.49C109.39 49.82 109.78 49.23 110.27 48.72C110.76 48.21 111.35 47.8 112.06 47.5C112.77 47.2 113.51 47.04 114.31 47.04C115.11 47.04 115.87 47.2 116.58 47.52C117.29 47.84 117.87 48.26 118.34 48.79C118.81 49.32 119.18 49.91 119.45 50.58C119.72 51.25 119.85 51.93 119.85 52.63C119.85 53.33 119.71 54.04 119.43 54.71C119.15 55.38 118.77 55.97 118.28 56.48C117.79 56.99 117.2 57.4 116.49 57.71C115.78 58.02 115.03 58.17 114.24 58.17C113.45 58.17 112.68 58.01 111.98 57.69C111.28 57.37 110.69 56.95 110.22 56.43C109.75 55.91 109.37 55.31 109.1 54.64C108.83 53.97 108.69 53.28 108.69 52.57V52.58ZM114.27 55.5C114.69 55.5 115.06 55.42 115.39 55.25C115.72 55.08 115.98 54.86 116.18 54.57C116.38 54.29 116.53 53.98 116.63 53.64C116.73 53.3 116.78 52.95 116.78 52.57C116.78 52.06 116.69 51.59 116.51 51.16C116.33 50.74 116.05 50.39 115.66 50.11C115.27 49.83 114.8 49.7 114.26 49.7C113.84 49.7 113.47 49.78 113.14 49.95C112.81 50.12 112.55 50.34 112.35 50.62C112.15 50.9 112.01 51.2 111.9 51.54C111.8 51.88 111.75 52.23 111.75 52.6C111.75 52.97 111.8 53.34 111.9 53.68C112 54.02 112.16 54.33 112.36 54.6C112.56 54.87 112.83 55.09 113.15 55.25C113.48 55.41 113.85 55.49 114.26 55.49L114.27 55.5Z"
          fill="#333333"
        />
        <path
          d="M130.84 50.69C130.84 50.69 130.73 50.63 130.66 50.58C130.58 50.54 130.43 50.45 130.2 50.34C129.97 50.22 129.74 50.12 129.52 50.03C129.3 49.94 129.04 49.86 128.75 49.79C128.46 49.72 128.18 49.68 127.94 49.68C127.35 49.68 127.06 49.86 127.06 50.22C127.06 50.3 127.07 50.37 127.1 50.44C127.13 50.51 127.18 50.57 127.25 50.62C127.32 50.67 127.39 50.72 127.46 50.76C127.53 50.8 127.63 50.85 127.77 50.9C127.91 50.95 128.03 50.99 128.13 51.02C128.23 51.05 128.38 51.1 128.59 51.16C128.8 51.22 128.97 51.27 129.1 51.31C129.54 51.45 129.92 51.58 130.23 51.71C130.54 51.84 130.84 52 131.13 52.19C131.42 52.38 131.66 52.59 131.83 52.81C132 53.03 132.15 53.31 132.25 53.63C132.35 53.95 132.4 54.31 132.4 54.71C132.4 55.22 132.32 55.68 132.16 56.08C132 56.49 131.79 56.82 131.52 57.08C131.26 57.34 130.94 57.55 130.57 57.73C130.2 57.9 129.83 58.02 129.44 58.09C129.05 58.16 128.65 58.2 128.22 58.2C127.43 58.2 126.6 58.08 125.73 57.85C124.86 57.62 124.1 57.3 123.44 56.92L124.74 54.28C124.79 54.32 124.86 54.36 124.95 54.41C125.04 54.46 125.22 54.56 125.49 54.7C125.76 54.84 126.03 54.96 126.3 55.07C126.57 55.18 126.88 55.27 127.25 55.36C127.62 55.45 127.95 55.49 128.27 55.49C128.85 55.49 129.15 55.33 129.15 55.01C129.15 54.89 129.11 54.78 129.04 54.69C128.96 54.6 128.84 54.51 128.66 54.43C128.48 54.35 128.31 54.29 128.15 54.23C127.99 54.17 127.75 54.11 127.46 54.02C127.16 53.93 126.91 53.85 126.72 53.79C125.73 53.46 125.02 53.06 124.59 52.59C124.16 52.12 123.94 51.5 123.94 50.71C123.94 50.12 124.05 49.59 124.28 49.11C124.5 48.63 124.81 48.24 125.19 47.94C125.57 47.64 126 47.41 126.49 47.24C126.98 47.08 127.5 47 128.05 47C129.22 47 130.6 47.4 132.17 48.19L130.87 50.68L130.84 50.69Z"
          fill="#333333"
        />
        <path
          d="M143.51 58.09V47.11H148.25C148.77 47.11 149.26 47.22 149.73 47.44C150.2 47.66 150.59 47.95 150.91 48.31C151.23 48.67 151.48 49.07 151.67 49.53C151.86 49.99 151.95 50.45 151.95 50.92C151.95 51.39 151.86 51.88 151.69 52.34C151.52 52.8 151.27 53.2 150.96 53.56C150.65 53.92 150.27 54.2 149.81 54.41C149.35 54.62 148.86 54.73 148.34 54.73H146.54V58.1H143.53L143.51 58.09ZM146.52 52.09H148.11C148.32 52.09 148.5 52 148.65 51.81C148.8 51.62 148.87 51.33 148.87 50.92C148.87 50.51 148.79 50.21 148.62 50.02C148.45 49.83 148.26 49.74 148.03 49.74H146.51V52.09H146.52Z"
          fill="#333333"
        />
        <path
          d="M161.1 58.18C160.41 58.18 159.79 58.0799 159.24 57.8899C158.69 57.7 158.21 57.4399 157.83 57.0999C157.45 56.7699 157.13 56.37 156.87 55.91C156.61 55.45 156.43 54.95 156.31 54.43C156.19 53.9 156.14 53.34 156.14 52.75V47.11H159.16V52.75C159.16 53.13 159.2 53.48 159.27 53.8C159.34 54.12 159.45 54.4099 159.6 54.6699C159.75 54.9299 159.95 55.1299 160.2 55.2799C160.45 55.4299 160.75 55.5 161.09 55.5C161.43 55.5 161.73 55.4199 161.99 55.2699C162.25 55.1199 162.45 54.91 162.6 54.65C162.75 54.39 162.86 54.0899 162.93 53.7699C163 53.4499 163.04 53.1099 163.04 52.7399V47.0999H166.05V52.7399C166.05 53.5199 165.95 54.24 165.75 54.8899C165.55 55.5399 165.25 56.1099 164.86 56.5999C164.46 57.0899 163.95 57.48 163.3 57.76C162.66 58.04 161.92 58.18 161.09 58.18H161.1ZM162.03 46.6399L160.17 46.15L160.94 43.95H163.55L162.02 46.6399H162.03Z"
          fill="#333333"
        />
        <path
          d="M176.34 58.09H170.94V47.11H177.32C177.81 47.11 178.26 47.25 178.65 47.53C179.04 47.81 179.33 48.16 179.53 48.58C179.73 49 179.82 49.45 179.82 49.92C179.82 50.46 179.68 50.96 179.41 51.43C179.14 51.9 178.75 52.24 178.25 52.46C178.9 52.65 179.4 52.98 179.76 53.45C180.11 53.92 180.29 54.53 180.29 55.27C180.29 55.75 180.19 56.17 179.98 56.54C179.78 56.91 179.49 57.2 179.13 57.42C178.77 57.64 178.35 57.81 177.88 57.92C177.41 58.03 176.9 58.09 176.35 58.09H176.34ZM173.95 49.67V51.35H176.01C176.25 51.35 176.44 51.29 176.59 51.16C176.74 51.03 176.82 50.81 176.82 50.5C176.82 50.22 176.75 50.01 176.62 49.87C176.48 49.73 176.31 49.67 176.1 49.67H173.95ZM176.44 53.7H173.95V55.54H176.34C176.6 55.54 176.81 55.46 176.97 55.3C177.13 55.14 177.22 54.92 177.22 54.64C177.22 54.36 177.15 54.14 177 53.96C176.85 53.78 176.67 53.69 176.45 53.69L176.44 53.7Z"
          fill="#333333"
        />
        <path
          d="M184.77 58.09V47.11H187.78V55.46H192.77V58.09H184.77Z"
          fill="#333333"
        />
        <path d="M196.98 58.09V47.11H199.99V58.09H196.98Z" fill="#333333" />
        <path
          d="M210.04 47.05C211.07 47.05 211.98 47.27 212.77 47.7C213.56 48.13 214.15 48.71 214.54 49.44L212.24 51.08C212.14 50.82 212 50.6 211.83 50.42C211.66 50.24 211.47 50.09 211.26 50C211.05 49.9 210.84 49.83 210.63 49.79C210.42 49.75 210.21 49.73 209.98 49.73C209.57 49.73 209.2 49.81 208.87 49.98C208.54 50.15 208.28 50.37 208.09 50.65C207.9 50.93 207.75 51.24 207.65 51.57C207.55 51.9 207.5 52.25 207.5 52.61C207.5 53.41 207.73 54.1 208.19 54.66C208.65 55.23 209.26 55.51 210.02 55.51C210.32 55.51 210.6 55.47 210.87 55.39C211.14 55.31 211.4 55.16 211.65 54.95C211.9 54.74 212.08 54.48 212.2 54.17L214.66 55.63C214.45 56.15 214.09 56.61 213.58 57.01C213.06 57.41 212.49 57.7 211.86 57.9C211.23 58.09 210.6 58.19 209.96 58.19C209.17 58.19 208.43 58.03 207.74 57.7C207.04 57.37 206.46 56.94 205.98 56.41C205.5 55.88 205.13 55.27 204.86 54.59C204.59 53.91 204.45 53.22 204.45 52.52C204.45 51.82 204.58 51.18 204.84 50.54C205.1 49.89 205.46 49.31 205.93 48.79C206.4 48.27 206.99 47.85 207.71 47.54C208.43 47.22 209.22 47.06 210.07 47.06L210.04 47.05Z"
          fill="#333333"
        />
        <path
          d="M218.1 52.58C218.1 51.86 218.24 51.16 218.52 50.49C218.8 49.82 219.19 49.23 219.68 48.72C220.17 48.21 220.76 47.8 221.47 47.5C222.18 47.2 222.92 47.04 223.72 47.04C224.52 47.04 225.28 47.2 225.99 47.52C226.7 47.84 227.28 48.26 227.75 48.79C228.22 49.32 228.59 49.91 228.86 50.58C229.13 51.25 229.26 51.93 229.26 52.63C229.26 53.33 229.12 54.04 228.84 54.71C228.56 55.38 228.18 55.97 227.69 56.48C227.2 56.99 226.61 57.4 225.9 57.71C225.19 58.02 224.44 58.17 223.65 58.17C222.86 58.17 222.09 58.01 221.39 57.69C220.69 57.37 220.1 56.95 219.63 56.43C219.16 55.91 218.78 55.31 218.51 54.64C218.24 53.97 218.1 53.28 218.1 52.57V52.58ZM223.68 55.5C224.1 55.5 224.47 55.42 224.8 55.25C225.13 55.08 225.39 54.86 225.59 54.57C225.79 54.28 225.93 53.98 226.04 53.64C226.14 53.3 226.19 52.95 226.19 52.57C226.19 52.06 226.1 51.59 225.92 51.16C225.74 50.74 225.46 50.39 225.07 50.11C224.68 49.84 224.21 49.7 223.67 49.7C223.25 49.7 222.88 49.78 222.55 49.95C222.22 50.12 221.96 50.34 221.76 50.62C221.56 50.9 221.41 51.2 221.31 51.54C221.21 51.88 221.16 52.23 221.16 52.6C221.16 52.97 221.21 53.34 221.31 53.68C221.41 54.02 221.57 54.33 221.77 54.6C221.97 54.87 222.24 55.09 222.56 55.25C222.88 55.41 223.26 55.49 223.67 55.49L223.68 55.5Z"
          fill="#333333"
        />
        <path
          d="M240.26 50.69C240.26 50.69 240.15 50.63 240.08 50.58C240 50.54 239.85 50.45 239.62 50.34C239.39 50.22 239.16 50.12 238.94 50.03C238.72 49.94 238.46 49.86 238.17 49.79C237.88 49.72 237.6 49.68 237.36 49.68C236.77 49.68 236.48 49.86 236.48 50.22C236.48 50.3 236.49 50.37 236.52 50.44C236.55 50.51 236.6 50.57 236.67 50.62C236.74 50.67 236.81 50.72 236.88 50.76C236.95 50.8 237.05 50.85 237.19 50.9C237.33 50.95 237.45 50.99 237.55 51.02C237.65 51.05 237.8 51.1 238.01 51.16C238.22 51.22 238.39 51.27 238.52 51.31C238.96 51.45 239.34 51.58 239.65 51.71C239.96 51.84 240.26 52 240.55 52.19C240.84 52.38 241.08 52.59 241.25 52.81C241.43 53.04 241.57 53.31 241.67 53.63C241.77 53.95 241.83 54.31 241.83 54.71C241.83 55.22 241.75 55.68 241.59 56.08C241.43 56.49 241.22 56.82 240.95 57.08C240.69 57.34 240.37 57.55 240 57.73C239.63 57.9 239.26 58.02 238.87 58.09C238.48 58.16 238.08 58.2 237.65 58.2C236.86 58.2 236.03 58.08 235.17 57.85C234.3 57.62 233.54 57.3 232.88 56.92L234.18 54.28C234.23 54.32 234.3 54.36 234.39 54.41C234.48 54.46 234.66 54.56 234.93 54.7C235.2 54.84 235.47 54.96 235.74 55.07C236.01 55.18 236.32 55.27 236.69 55.36C237.06 55.45 237.39 55.49 237.71 55.49C238.29 55.49 238.59 55.33 238.59 55.01C238.59 54.89 238.55 54.78 238.48 54.69C238.4 54.6 238.28 54.51 238.1 54.43C237.92 54.35 237.75 54.29 237.59 54.23C237.43 54.18 237.19 54.11 236.89 54.02C236.59 53.93 236.34 53.85 236.15 53.79C235.16 53.46 234.45 53.06 234.02 52.59C233.59 52.12 233.37 51.5 233.37 50.71C233.37 50.12 233.48 49.59 233.71 49.11C233.93 48.63 234.24 48.24 234.62 47.94C235 47.64 235.43 47.41 235.92 47.24C236.41 47.07 236.93 47 237.48 47C238.65 47 240.03 47.4 241.6 48.19L240.3 50.68L240.26 50.69Z"
          fill="#333333"
        />
      </svg>
    </a>
    <a href="https://www.gov.br/planejamento/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="158"
        height="62"
        viewBox="0 0 158 62"
        fill="none"
      >
        <path
          d="M15.4199 14.15V6.32004L12.1899 12.26H11.1699L7.91992 6.32004V14.15H6.18994V3.17004H8.04993L11.6799 9.89004L15.3099 3.17004H17.1699V14.15H15.4199Z"
          fill="#333333"
        />
        <path
          d="M22.7998 14.15V3.17004H24.5298V14.15H22.7998Z"
          fill="#333333"
        />
        <path
          d="M31.8902 6.39005V14.1601H30.1602V3.18005H31.5802L37.8002 11.1201V3.20005H39.5502V14.1701H38.0302L31.8902 6.40005V6.39005Z"
          fill="#333333"
        />
        <path
          d="M45.1797 14.15V3.17004H46.9097V14.15H45.1797Z"
          fill="#333333"
        />
        <path
          d="M59.0297 5.74998C58.7897 5.48998 58.3897 5.23998 57.8197 4.98998C57.2497 4.74998 56.6597 4.62998 56.0597 4.62998C55.3497 4.62998 54.8097 4.75999 54.4497 5.02999C54.0997 5.28999 53.9197 5.66998 53.9197 6.14998C53.9197 6.29998 53.9397 6.43998 53.9797 6.55998C54.0197 6.67998 54.0697 6.78998 54.1297 6.87998C54.1897 6.96998 54.2897 7.05998 54.4097 7.14998C54.5397 7.22998 54.6597 7.30999 54.7797 7.36999C54.8997 7.42999 55.0697 7.48998 55.2897 7.55998C55.4997 7.62998 55.7097 7.68998 55.8897 7.72998C56.0797 7.77998 56.3197 7.83998 56.6197 7.91998C57.0997 8.03998 57.5197 8.14998 57.8597 8.25998C58.1997 8.36999 58.5297 8.51999 58.8497 8.68999C59.1697 8.85999 59.4197 9.05999 59.6097 9.26999C59.7997 9.47999 59.9497 9.73998 60.0697 10.05C60.1797 10.36 60.2397 10.71 60.2397 11.1C60.2397 11.54 60.1697 11.93 60.0297 12.29C59.8897 12.65 59.6997 12.94 59.4597 13.18C59.2197 13.42 58.9297 13.62 58.5797 13.79C58.2397 13.95 57.8697 14.07 57.4797 14.14C57.0897 14.21 56.6597 14.25 56.2097 14.25C55.3697 14.25 54.5697 14.12 53.7897 13.87C53.0097 13.62 52.3097 13.25 51.6797 12.77L52.4697 11.28C52.7897 11.61 53.2997 11.92 54.0197 12.23C54.7397 12.54 55.4797 12.69 56.2397 12.69C56.9197 12.69 57.4497 12.57 57.8197 12.33C58.1897 12.09 58.3797 11.74 58.3797 11.29C58.3797 11.11 58.3497 10.95 58.2997 10.8C58.2397 10.65 58.1497 10.52 58.0097 10.4C57.8697 10.28 57.7297 10.18 57.5897 10.09C57.4497 10.01 57.2397 9.91998 56.9797 9.82998C56.7197 9.73998 56.4697 9.65999 56.2597 9.59999C56.0397 9.53999 55.7397 9.45999 55.3697 9.36999C54.7897 9.21999 54.3097 9.06998 53.9297 8.90998C53.5497 8.74998 53.2197 8.55998 52.9297 8.33998C52.6397 8.10998 52.4297 7.83999 52.2997 7.53999C52.1697 7.23999 52.0997 6.85999 52.0997 6.43999C52.0997 5.90999 52.1997 5.42999 52.4097 5.00998C52.6097 4.57998 52.8997 4.22998 53.2497 3.95998C53.5997 3.68998 54.0297 3.46998 54.5097 3.32998C54.9897 3.17998 55.5197 3.10999 56.0897 3.10999C57.4397 3.10999 58.6797 3.51999 59.7997 4.34999L59.0097 5.76999L59.0297 5.74998Z"
          fill="#333333"
        />
        <path
          d="M73.2001 4.70004H69.5501V14.15H67.8001V4.70004H64.1401V3.17004H73.2001V4.70004Z"
          fill="#333333"
        />
        <path
          d="M85.36 12.62V14.15H77.8301V3.17H85.22V4.7H79.55V7.82H84.4501V9.26H79.55V12.61H85.35L85.36 12.62ZM82.29 2.04L81.17 1.7L82.05 0H83.67L82.2801 2.04H82.29Z"
          fill="#333333"
        />
        <path
          d="M90.3 14.15V3.17004H95.0801C95.5601 3.17004 96.0101 3.27004 96.4401 3.48004C96.8701 3.69004 97.2301 3.96004 97.5201 4.30004C97.8101 4.64004 98.04 5.02004 98.22 5.45004C98.39 5.88004 98.48 6.31004 98.48 6.75004C98.48 7.50004 98.2801 8.17004 97.8901 8.77004C97.5001 9.37004 96.9801 9.78004 96.3301 9.98004L98.91 14.16H96.9601L94.5701 10.34H92.0201V14.16H90.29L90.3 14.15ZM92.0301 8.79004H95.0701C95.5501 8.79004 95.9401 8.59004 96.2601 8.19004C96.5701 7.79004 96.73 7.31004 96.73 6.74004C96.73 6.17004 96.5501 5.70004 96.2001 5.30004C95.8501 4.90004 95.44 4.70004 94.98 4.70004H92.04V8.79004H92.0301Z"
          fill="#333333"
        />
        <path d="M103.68 14.15V3.17004H105.41V14.15H103.68Z" fill="#333333" />
        <path
          d="M110.35 8.65998C110.35 7.92998 110.48 7.22997 110.75 6.55997C111.02 5.87997 111.39 5.28998 111.85 4.77998C112.31 4.26998 112.88 3.85997 113.53 3.55997C114.19 3.24997 114.89 3.09998 115.63 3.09998C116.37 3.09998 117.1 3.25998 117.77 3.57998C118.44 3.89998 118.99 4.32998 119.44 4.84998C119.89 5.36998 120.24 5.96997 120.49 6.63997C120.75 7.30997 120.88 7.98998 120.88 8.67998C120.88 9.40998 120.75 10.1 120.48 10.78C120.21 11.46 119.85 12.05 119.39 12.56C118.93 13.07 118.37 13.48 117.71 13.78C117.05 14.08 116.35 14.24 115.61 14.24C114.99 14.24 114.41 14.14 113.86 13.93C113.31 13.72 112.82 13.45 112.4 13.09C111.98 12.73 111.61 12.32 111.31 11.85C111 11.38 110.76 10.87 110.6 10.33C110.44 9.77997 110.36 9.22998 110.36 8.66998L110.35 8.65998ZM115.62 12.66C116.15 12.66 116.64 12.54 117.09 12.31C117.54 12.08 117.91 11.77 118.19 11.39C118.48 11.01 118.7 10.58 118.86 10.11C119.02 9.63998 119.1 9.14997 119.1 8.64997C119.1 8.14997 119.02 7.62997 118.85 7.14997C118.68 6.66997 118.45 6.23998 118.15 5.86998C117.85 5.49998 117.49 5.19998 117.05 4.98997C116.61 4.76997 116.13 4.65998 115.62 4.65998C115.11 4.65998 114.59 4.76998 114.14 4.99998C113.69 5.22998 113.32 5.52997 113.03 5.90998C112.74 6.28998 112.51 6.70998 112.35 7.18998C112.19 7.66998 112.11 8.14997 112.11 8.64997C112.11 9.33997 112.25 9.98998 112.53 10.6C112.81 11.2 113.22 11.7 113.77 12.08C114.31 12.46 114.93 12.65 115.63 12.65L115.62 12.66Z"
          fill="#333333"
        />
        <path
          d="M132.8 14.15V3.17004H136.7C137.56 3.17004 138.33 3.31004 139.02 3.60004C139.71 3.89004 140.27 4.28004 140.71 4.78004C141.15 5.28004 141.48 5.86004 141.71 6.52004C141.94 7.18004 142.05 7.89004 142.05 8.65004C142.05 10.31 141.56 11.65 140.59 12.65C139.62 13.65 138.32 14.16 136.7 14.16H132.8V14.15ZM136.7 4.70004H134.53V12.62H136.7C137.45 12.62 138.11 12.45 138.65 12.09C139.2 11.74 139.61 11.27 139.88 10.67C140.15 10.08 140.29 9.40004 140.29 8.64004C140.29 7.47004 139.97 6.52004 139.33 5.79004C138.69 5.06004 137.82 4.70004 136.7 4.70004Z"
          fill="#333333"
        />
        <path
          d="M146.34 8.65998C146.34 7.92998 146.47 7.22997 146.74 6.55997C147.01 5.87997 147.38 5.28998 147.84 4.77998C148.3 4.26998 148.87 3.85997 149.52 3.55997C150.18 3.24997 150.88 3.09998 151.62 3.09998C152.36 3.09998 153.09 3.25998 153.76 3.57998C154.43 3.89998 154.98 4.32998 155.43 4.84998C155.88 5.36998 156.23 5.96997 156.48 6.63997C156.74 7.30997 156.87 7.98998 156.87 8.67998C156.87 9.40998 156.74 10.1 156.47 10.78C156.2 11.46 155.84 12.05 155.38 12.56C154.92 13.07 154.36 13.48 153.7 13.78C153.04 14.08 152.34 14.24 151.6 14.24C150.98 14.24 150.4 14.14 149.85 13.93C149.3 13.72 148.81 13.45 148.39 13.09C147.97 12.73 147.6 12.32 147.3 11.85C146.99 11.38 146.75 10.87 146.59 10.33C146.43 9.77997 146.35 9.22998 146.35 8.66998L146.34 8.65998ZM151.61 12.66C152.14 12.66 152.63 12.54 153.08 12.31C153.53 12.08 153.9 11.77 154.18 11.39C154.47 11.01 154.69 10.58 154.85 10.11C155.01 9.63998 155.09 9.14997 155.09 8.64997C155.09 8.14997 155.01 7.62997 154.84 7.14997C154.67 6.66997 154.44 6.23998 154.14 5.86998C153.84 5.49998 153.48 5.19998 153.04 4.98997C152.6 4.76997 152.12 4.65998 151.61 4.65998C151.1 4.65998 150.58 4.76998 150.13 4.99998C149.68 5.22998 149.31 5.52997 149.02 5.90998C148.73 6.28998 148.5 6.70998 148.34 7.18998C148.18 7.66998 148.1 8.14997 148.1 8.64997C148.1 9.33997 148.24 9.98998 148.52 10.6C148.8 11.2 149.21 11.7 149.76 12.08C150.3 12.46 150.92 12.65 151.62 12.65L151.61 12.66Z"
          fill="#333333"
        />
        <path
          d="M0.629883 35.4V24.42H5.36987C5.88987 24.42 6.37985 24.53 6.84985 24.75C7.31985 24.97 7.70991 25.26 8.02991 25.62C8.34991 25.98 8.59986 26.38 8.78986 26.84C8.97986 27.3 9.06989 27.76 9.06989 28.23C9.06989 28.7 8.97988 29.19 8.80988 29.65C8.62988 30.11 8.38989 30.51 8.0799 30.87C7.7699 31.23 7.38987 31.51 6.92987 31.72C6.46987 31.93 5.9799 32.04 5.4599 32.04H3.65985V35.41H0.649902L0.629883 35.4ZM3.63989 29.4H5.22986C5.43986 29.4 5.6199 29.31 5.7699 29.12C5.9199 28.93 5.98987 28.64 5.98987 28.23C5.98987 27.82 5.90987 27.52 5.73987 27.33C5.56987 27.14 5.37985 27.05 5.15985 27.05H3.63989V29.4Z"
          fill="#333333"
        />
        <path
          d="M13.4097 35.4V24.42H16.4197V32.77H21.4097V35.4H13.4097Z"
          fill="#333333"
        />
        <path
          d="M28.1597 24.42H31.5297L35.0297 35.4H31.9697L31.3097 33.25H28.3797L27.7297 35.4H24.6597L28.1697 24.42H28.1597ZM30.8197 31.24L29.8497 27.37L28.8297 31.24H30.8197Z"
          fill="#333333"
        />
        <path
          d="M42.1096 30V35.4H39.0996V24.42H41.4496L45.8596 30V24.42H48.8696V35.4H46.4796L42.1096 30Z"
          fill="#333333"
        />
        <path
          d="M61.7397 32.77V35.4H53.9097V24.42H61.5997V27.05H56.9197V28.6H60.9197V31.04H56.9197V32.78H61.7297L61.7397 32.77Z"
          fill="#333333"
        />
        <path
          d="M66.0001 32.43C66.1101 32.51 66.3301 32.61 66.6701 32.72C67.0101 32.83 67.3601 32.89 67.7501 32.89C68.0101 32.89 68.2201 32.85 68.4001 32.78C68.5801 32.71 68.7201 32.61 68.8301 32.47C68.9401 32.34 69.0301 32.15 69.0801 31.9C69.1401 31.65 69.1801 31.39 69.2001 31.1C69.2201 30.81 69.2301 30.44 69.2301 29.99V24.41H72.2401V29.99C72.2401 30.51 72.2301 30.96 72.2001 31.35C72.1701 31.74 72.1201 32.14 72.0401 32.55C71.9601 32.96 71.8601 33.3 71.7201 33.59C71.5901 33.88 71.4101 34.15 71.1801 34.41C70.9601 34.67 70.6901 34.88 70.3801 35.04C70.0701 35.2 69.6901 35.32 69.2501 35.42C68.8101 35.51 68.3101 35.56 67.7501 35.56C66.8301 35.56 66.0401 35.33 65.3701 34.87L66.0001 32.41V32.43Z"
          fill="#333333"
        />
        <path
          d="M79.4097 24.42H82.7797L86.2797 35.4H83.2197L82.5597 33.25H79.6297L78.9797 35.4H75.9097L79.4197 24.42H79.4097ZM82.0697 31.24L81.0997 27.37L80.0797 31.24H82.0697Z"
          fill="#333333"
        />
        <path
          d="M98.6497 35.4V29.61L96.8096 33.68H95.1996L93.3596 29.61V35.4H90.3496V24.42H93.6396L95.9996 29.59L98.3896 24.42H101.67V35.4H98.6596H98.6497Z"
          fill="#333333"
        />
        <path
          d="M114.53 32.77V35.4H106.7V24.42H114.39V27.05H109.71V28.6H113.71V31.04H109.71V32.78H114.52L114.53 32.77Z"
          fill="#333333"
        />
        <path
          d="M122.11 30V35.4H119.1V24.42H121.45L125.86 30V24.42H128.87V35.4H126.48L122.11 30Z"
          fill="#333333"
        />
        <path
          d="M142.46 27.05H139.31V35.4H136.29V27.05H133.12V24.42H142.46V27.05Z"
          fill="#333333"
        />
        <path
          d="M145.94 29.89C145.94 29.17 146.08 28.47 146.36 27.8C146.64 27.13 147.03 26.54 147.52 26.03C148.01 25.52 148.6 25.11 149.31 24.81C150.02 24.51 150.76 24.35 151.56 24.35C152.36 24.35 153.12 24.51 153.83 24.83C154.54 25.15 155.12 25.57 155.59 26.1C156.06 26.63 156.43 27.22 156.7 27.89C156.97 28.56 157.1 29.24 157.1 29.94C157.1 30.64 156.96 31.35 156.68 32.02C156.4 32.69 156.02 33.28 155.53 33.79C155.04 34.3 154.45 34.71 153.74 35.02C153.03 35.33 152.28 35.48 151.49 35.48C150.7 35.48 149.93 35.32 149.23 35C148.53 34.68 147.94 34.26 147.47 33.74C147 33.22 146.62 32.62 146.35 31.95C146.08 31.28 145.94 30.59 145.94 29.88V29.89ZM151.52 32.81C151.94 32.81 152.31 32.73 152.64 32.56C152.97 32.39 153.23 32.17 153.43 31.88C153.63 31.59 153.77 31.29 153.88 30.95C153.98 30.61 154.03 30.26 154.03 29.88C154.03 29.37 153.94 28.9 153.76 28.47C153.58 28.05 153.3 27.7 152.91 27.42C152.52 27.15 152.05 27.01 151.51 27.01C151.09 27.01 150.72 27.09 150.39 27.26C150.06 27.43 149.8 27.65 149.6 27.93C149.4 28.21 149.25 28.51 149.15 28.85C149.05 29.19 149 29.54 149 29.91C149 30.28 149.05 30.65 149.15 30.99C149.25 31.33 149.41 31.64 149.61 31.91C149.81 32.18 150.08 32.4 150.4 32.56C150.72 32.72 151.1 32.8 151.51 32.8L151.52 32.81Z"
          fill="#333333"
        />
        <path
          d="M23.5698 55.46V58.09H15.7397V47.11H23.4297V49.74H18.7498V51.29H22.7498V53.73H18.7498V55.47H23.5598L23.5698 55.46Z"
          fill="#333333"
        />
        <path
          d="M34.1499 52.58C34.1499 51.86 34.2899 51.16 34.5699 50.49C34.8499 49.82 35.2399 49.23 35.7299 48.72C36.2199 48.21 36.8099 47.8 37.5199 47.5C38.2299 47.2 38.9699 47.04 39.7699 47.04C40.5699 47.04 41.3299 47.2 42.0399 47.52C42.7499 47.84 43.3299 48.26 43.7999 48.79C44.2699 49.32 44.6399 49.91 44.9099 50.58C45.1799 51.25 45.3099 51.93 45.3099 52.63C45.3099 53.33 45.1699 54.04 44.8899 54.71C44.6099 55.38 44.2299 55.97 43.7399 56.48C43.2499 56.99 42.6599 57.4 41.9499 57.71C41.2399 58.02 40.4899 58.17 39.6999 58.17C38.9099 58.17 38.1399 58.01 37.4399 57.69C36.7399 57.37 36.1499 56.95 35.6799 56.43C35.2099 55.91 34.8299 55.31 34.5599 54.64C34.2899 53.97 34.1499 53.28 34.1499 52.57V52.58ZM39.7299 55.5C40.1499 55.5 40.5199 55.42 40.8499 55.25C41.1799 55.08 41.4399 54.86 41.6399 54.57C41.8399 54.28 41.9799 53.98 42.0899 53.64C42.1899 53.3 42.2399 52.95 42.2399 52.57C42.2399 52.06 42.1498 51.59 41.9698 51.16C41.7898 50.74 41.5099 50.39 41.1199 50.11C40.7299 49.84 40.2598 49.7 39.7198 49.7C39.2998 49.7 38.9299 49.78 38.5999 49.95C38.2699 50.12 38.0099 50.34 37.8099 50.62C37.6099 50.9 37.4599 51.2 37.3599 51.54C37.2599 51.88 37.2099 52.23 37.2099 52.6C37.2099 52.97 37.2599 53.34 37.3599 53.68C37.4599 54.02 37.6199 54.33 37.8199 54.6C38.0199 54.87 38.2899 55.09 38.6099 55.25C38.9299 55.41 39.3098 55.49 39.7198 55.49L39.7299 55.5Z"
          fill="#333333"
        />
        <path
          d="M49.7397 58.09V47.11H54.7897C55.3097 47.11 55.7998 47.22 56.2698 47.44C56.7398 47.66 57.1298 47.95 57.4498 48.31C57.7698 48.67 58.0198 49.07 58.1998 49.53C58.3898 49.99 58.4797 50.45 58.4797 50.92C58.4797 51.55 58.3398 52.15 58.0598 52.7C57.7798 53.25 57.3898 53.7 56.8998 54.05L59.2197 58.09H55.9097L53.9797 54.72H52.7598V58.09H49.7498H49.7397ZM52.7498 52.09H54.6498C54.8498 52.09 55.0197 51.98 55.1797 51.77C55.3397 51.56 55.4097 51.27 55.4097 50.92C55.4097 50.57 55.3198 50.28 55.1498 50.07C54.9698 49.85 54.7798 49.74 54.5798 49.74H52.7498V52.09Z"
          fill="#333333"
        />
        <path
          d="M72.8299 55.63C72.5599 56.29 72.0799 56.83 71.3699 57.27C70.6599 57.71 69.8699 57.99 69.0099 58.12C69.5099 58.62 69.7699 59.16 69.7699 59.74C69.7699 60.23 69.6099 60.65 69.2899 60.99C68.9699 61.33 68.4999 61.5 67.8999 61.5C67.2999 61.5 66.6499 61.32 65.9899 60.97L66.6699 59.47C66.8999 59.67 67.1399 59.76 67.4099 59.76C67.5999 59.76 67.7599 59.71 67.8799 59.6C67.9999 59.49 68.0599 59.34 68.0599 59.16C68.0599 58.84 67.8598 58.5 67.4698 58.14C66.7598 58.06 66.1099 57.83 65.4899 57.48C64.8799 57.12 64.3599 56.69 63.9499 56.17C63.5299 55.65 63.2098 55.08 62.9698 54.44C62.7298 53.8 62.6099 53.16 62.6099 52.51C62.6099 51.86 62.7399 51.17 62.9999 50.53C63.2599 49.88 63.6199 49.3 64.0899 48.78C64.5599 48.26 65.1499 47.84 65.8699 47.53C66.5899 47.21 67.3799 47.05 68.2299 47.05C69.2599 47.05 70.1699 47.27 70.9599 47.7C71.7499 48.13 72.3399 48.71 72.7299 49.44L70.4299 51.08C70.3299 50.82 70.1899 50.6 70.0199 50.42C69.8499 50.24 69.6599 50.09 69.4499 50C69.2399 49.9 69.0299 49.83 68.8199 49.79C68.6099 49.75 68.3999 49.73 68.1699 49.73C67.7599 49.73 67.3899 49.81 67.0599 49.98C66.7299 50.15 66.4699 50.37 66.2799 50.65C66.0899 50.93 65.9399 51.24 65.8399 51.57C65.7399 51.9 65.6899 52.25 65.6899 52.61C65.6899 53.41 65.9199 54.1 66.3799 54.66C66.8399 55.23 67.4499 55.51 68.2099 55.51C68.5099 55.51 68.7899 55.47 69.0599 55.39C69.3299 55.31 69.5899 55.16 69.8399 54.95C70.0899 54.74 70.2699 54.48 70.3899 54.17L72.8499 55.63H72.8299Z"
          fill="#333333"
        />
        <path
          d="M79.4097 47.11H82.7797L86.2797 58.09H83.2197L82.5597 55.94H79.6297L78.9797 58.09H75.9097L79.4197 47.11H79.4097ZM82.0697 53.93L81.0997 50.06L80.0797 53.93H82.0697Z"
          fill="#333333"
        />
        <path
          d="M98.6599 58.09V52.3L96.8199 56.37H95.2099L93.3699 52.3V58.09H90.3599V47.11H93.6499L96.0099 52.28L98.3999 47.11H101.68V58.09H98.6699H98.6599Z"
          fill="#333333"
        />
        <path
          d="M114.53 55.46V58.09H106.7V47.11H114.39V49.74H109.71V51.29H113.71V53.73H109.71V55.47H114.52L114.53 55.46Z"
          fill="#333333"
        />
        <path
          d="M122.11 52.69V58.09H119.1V47.11H121.45L125.86 52.69V47.11H128.87V58.09H126.48L122.11 52.69Z"
          fill="#333333"
        />
        <path
          d="M142.46 49.74H139.31V58.09H136.29V49.74H133.12V47.11H142.46V49.74Z"
          fill="#333333"
        />
        <path
          d="M145.94 52.58C145.94 51.86 146.08 51.16 146.36 50.49C146.64 49.82 147.03 49.23 147.52 48.72C148.01 48.21 148.6 47.8 149.31 47.5C150.02 47.2 150.76 47.04 151.56 47.04C152.36 47.04 153.12 47.2 153.83 47.52C154.54 47.84 155.12 48.26 155.59 48.79C156.06 49.32 156.43 49.91 156.7 50.58C156.97 51.25 157.1 51.93 157.1 52.63C157.1 53.33 156.96 54.04 156.68 54.71C156.4 55.38 156.02 55.97 155.53 56.48C155.04 56.99 154.45 57.4 153.74 57.71C153.03 58.02 152.28 58.17 151.49 58.17C150.7 58.17 149.93 58.01 149.23 57.69C148.53 57.37 147.94 56.95 147.47 56.43C147 55.91 146.62 55.31 146.35 54.64C146.08 53.97 145.94 53.28 145.94 52.57V52.58ZM151.52 55.5C151.94 55.5 152.31 55.42 152.64 55.25C152.97 55.08 153.23 54.86 153.43 54.57C153.63 54.28 153.77 53.98 153.88 53.64C153.98 53.3 154.03 52.95 154.03 52.57C154.03 52.06 153.94 51.59 153.76 51.16C153.58 50.74 153.3 50.39 152.91 50.11C152.52 49.84 152.05 49.7 151.51 49.7C151.09 49.7 150.72 49.78 150.39 49.95C150.06 50.12 149.8 50.34 149.6 50.62C149.4 50.9 149.25 51.2 149.15 51.54C149.05 51.88 149 52.23 149 52.6C149 52.97 149.05 53.34 149.15 53.68C149.25 54.02 149.41 54.33 149.61 54.6C149.81 54.87 150.08 55.09 150.4 55.25C150.72 55.41 151.1 55.49 151.51 55.49L151.52 55.5Z"
          fill="#333333"
        />
      </svg>
    </a>
    <a href="https://www.gov.br/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="220"
        height="100"
        viewBox="0 0 220 100"
        fill="none"
      >
        <path
          d="M22.9661 97.8302C22.4578 97.8302 22.0092 97.7502 21.6005 97.6002C21.2018 97.4503 20.8629 97.2503 20.5938 97.0003C20.3246 96.7503 20.1054 96.4504 19.9359 96.0904C19.7664 95.7304 19.6369 95.3605 19.5571 94.9705C19.4774 94.5805 19.4375 94.1706 19.4375 93.7306V89.581H20.7333V93.7306C20.7333 94.0406 20.7533 94.3406 20.8031 94.6105C20.843 94.8905 20.9227 95.1505 21.0323 95.4105C21.142 95.6704 21.2816 95.8804 21.4411 96.0604C21.6006 96.2404 21.8198 96.3804 22.079 96.4904C22.3381 96.6003 22.6272 96.6503 22.9562 96.6503C23.2851 96.6503 23.5842 96.5903 23.8433 96.4804C24.1025 96.3704 24.3118 96.2204 24.4813 96.0404C24.6408 95.8604 24.7803 95.6404 24.8899 95.3805C24.9996 95.1205 25.0794 94.8605 25.1192 94.5905C25.1591 94.3206 25.189 94.0306 25.189 93.7206V89.571H26.4948V93.7206C26.4948 94.2906 26.425 94.8205 26.2955 95.3105C26.1659 95.7904 25.9566 96.2204 25.6775 96.6103C25.3983 96.9903 25.0295 97.2903 24.571 97.5003C24.1124 97.7102 23.5742 97.8202 22.9661 97.8202"
          fill="#333333"
        />
        <path
          d="M31.7976 91.9807V97.7701H30.5117V89.5809H31.5583L36.1935 95.5003V89.5909H37.4893V97.7701H36.3629L31.7976 91.9807Z"
          fill="#333333"
        />
        <path
          d="M42.9118 89.5809H41.626V97.7701H42.9118V89.5809Z"
          fill="#333333"
        />
        <path
          d="M49.4112 89.5809H50.6272L53.797 97.7701H52.4414L51.5842 95.5503H48.4343L47.577 97.7701H46.2114L49.4112 89.5809ZM49.2616 88.0511C49.142 88.0511 49.0423 88.0811 48.9626 88.1311C48.8828 88.1811 48.8231 88.2411 48.7932 88.3211C48.7632 88.3911 48.7333 88.4511 48.7234 88.5011C48.7134 88.5511 48.7034 88.5811 48.7034 88.6111H47.9858C47.9858 88.5511 47.9957 88.4811 48.0156 88.3811C48.0356 88.2811 48.0754 88.1711 48.1452 88.0411C48.205 87.9111 48.2847 87.7911 48.3745 87.6811C48.4642 87.5712 48.5838 87.4812 48.7333 87.4012C48.8829 87.3212 49.0423 87.2812 49.2218 87.2812C49.4112 87.2812 49.5906 87.3212 49.77 87.4112C49.9394 87.4912 50.1089 87.5812 50.2684 87.6611C50.4279 87.7411 50.5774 87.7911 50.7369 87.7911C50.8365 87.7911 50.9362 87.7711 51.016 87.7311C51.0957 87.6911 51.1555 87.6511 51.2054 87.6012C51.2453 87.5512 51.2851 87.5012 51.305 87.4412C51.3349 87.3812 51.345 87.3412 51.3549 87.3012C51.3549 87.2712 51.3549 87.2412 51.3549 87.2212H52.0826C52.0826 87.2212 52.0726 87.3412 52.0427 87.4312C52.0227 87.5212 51.9729 87.6411 51.9032 87.7711C51.8334 87.9011 51.7536 88.0211 51.6639 88.1411C51.5742 88.2511 51.4446 88.3511 51.2851 88.4311C51.1257 88.5111 50.9562 88.5511 50.7568 88.5511C50.5575 88.5511 50.3681 88.5111 50.1886 88.4311C50.0092 88.3511 49.8398 88.2711 49.6902 88.1811C49.5407 88.1011 49.3912 88.0611 49.2616 88.0611M51.335 94.6004L50.0192 91.0108L48.6636 94.6004H51.335Z"
          fill="#333333"
        />
        <path
          d="M56.2788 93.6806C56.2788 93.1406 56.3785 92.6207 56.5779 92.1107C56.7773 91.6108 57.0464 91.1608 57.3953 90.7809C57.7442 90.4009 58.1528 90.1009 58.6512 89.871C59.1396 89.641 59.658 89.531 60.2162 89.531C60.7744 89.531 61.3127 89.651 61.8011 89.891C62.2995 90.1309 62.7082 90.4509 63.0371 90.8409C63.3661 91.2308 63.6252 91.6808 63.8246 92.1807C64.014 92.6807 64.1137 93.1806 64.1137 93.7006C64.1137 94.2405 64.014 94.7605 63.8146 95.2704C63.6153 95.7704 63.3461 96.2103 63.0072 96.5903C62.6683 96.9703 62.2496 97.2702 61.7612 97.5002C61.2728 97.7302 60.7545 97.8402 60.1963 97.8402C59.7377 97.8402 59.3091 97.7602 58.8905 97.6102C58.4818 97.4602 58.1129 97.2502 57.8039 96.9803C57.4949 96.7103 57.2158 96.4103 56.9866 96.0604C56.7573 95.7104 56.5779 95.3304 56.4583 94.9205C56.3387 94.5105 56.2788 94.1006 56.2788 93.6806ZM60.1963 96.6703C60.595 96.6703 60.9538 96.5803 61.2927 96.4103C61.6217 96.2403 61.9008 96.0104 62.1101 95.7304C62.3194 95.4504 62.4889 95.1304 62.6085 94.7805C62.7281 94.4305 62.7879 94.0605 62.7879 93.6906C62.7879 93.3206 62.7281 92.9307 62.5985 92.5707C62.4689 92.2107 62.2995 91.8908 62.0802 91.6208C61.8609 91.3408 61.5917 91.1208 61.2628 90.9609C60.9338 90.8009 60.5751 90.7109 60.1963 90.7109C59.8175 90.7109 59.4287 90.8009 59.0998 90.9709C58.7608 91.1408 58.4917 91.3708 58.2724 91.6508C58.0531 91.9308 57.8837 92.2507 57.7641 92.6007C57.6445 92.9507 57.5847 93.3206 57.5847 93.6906C57.5847 94.2105 57.6843 94.6905 57.8937 95.1404C58.103 95.5904 58.412 95.9604 58.8107 96.2403C59.2194 96.5303 59.6779 96.6703 60.1963 96.6703Z"
          fill="#333333"
        />
        <path
          d="M78.4675 96.6302V97.7701H72.8755V89.5809H78.3678V90.7308H74.1613V93.0506H77.7997V94.1305H74.1613V96.6302H78.4675Z"
          fill="#333333"
        />
        <path
          d="M87.2295 97.7701V89.5809H90.7881C91.1469 89.5809 91.4858 89.6609 91.8047 89.8109C92.1237 89.9609 92.3929 90.1709 92.6122 90.4209C92.8314 90.6708 93.0009 90.9608 93.1305 91.2808C93.2601 91.6007 93.3199 91.9207 93.3199 92.2507C93.3199 92.8106 93.1704 93.3106 92.8813 93.7605C92.5922 94.2105 92.2035 94.5104 91.725 94.6604L93.6489 97.7801H92.2035L90.4292 94.9304H88.5353V97.7801H87.2494L87.2295 97.7701ZM88.5153 93.7805H90.7681C91.127 93.7805 91.416 93.6305 91.6453 93.3306C91.8746 93.0306 91.9941 92.6706 91.9941 92.2507C91.9941 91.8307 91.8645 91.4807 91.6054 91.1808C91.3462 90.8808 91.0372 90.7308 90.6983 90.7308H88.5153V93.7805Z"
          fill="#333333"
        />
        <path
          d="M102.72 96.6302V97.7701H97.1177V89.5809H102.62V90.7308H98.4035V93.0506H102.052V94.1305H98.4035V96.6302H102.72Z"
          fill="#333333"
        />
        <path
          d="M109.628 89.5409C110.345 89.5409 110.973 89.7009 111.512 90.0308C112.05 90.3508 112.459 90.7908 112.728 91.3307L111.721 92.0106C111.611 91.7707 111.472 91.5707 111.312 91.3907C111.153 91.2207 110.963 91.0807 110.774 90.9807C110.585 90.8808 110.385 90.8108 110.186 90.7708C109.986 90.7308 109.787 90.7008 109.578 90.7008C109.249 90.7008 108.94 90.7608 108.661 90.8708C108.372 90.9807 108.132 91.1407 107.933 91.3307C107.734 91.5207 107.554 91.7507 107.415 92.0006C107.265 92.2606 107.166 92.5206 107.096 92.8106C107.026 93.0905 106.996 93.3805 106.996 93.6705C106.996 94.2004 107.106 94.6904 107.335 95.1503C107.554 95.6103 107.873 95.9802 108.282 96.2602C108.691 96.5402 109.139 96.6802 109.638 96.6802C109.917 96.6802 110.196 96.6402 110.465 96.5502C110.734 96.4602 110.993 96.3102 111.242 96.1002C111.492 95.8903 111.681 95.6403 111.821 95.3303L112.897 95.9402C112.738 96.3302 112.478 96.6702 112.11 96.9701C111.751 97.2701 111.352 97.4901 110.914 97.6301C110.475 97.7701 110.046 97.8401 109.608 97.8401C109.049 97.8401 108.531 97.7201 108.043 97.4701C107.554 97.2301 107.136 96.9101 106.807 96.5102C106.468 96.1102 106.209 95.6603 106.009 95.1603C105.81 94.6604 105.72 94.1404 105.72 93.6305C105.72 93.2305 105.78 92.8406 105.89 92.4406C105.999 92.0506 106.169 91.6807 106.398 91.3307C106.627 90.9807 106.896 90.6808 107.205 90.4108C107.514 90.1408 107.883 89.9309 108.312 89.7809C108.74 89.6209 109.189 89.5509 109.677 89.5509"
          fill="#333333"
        />
        <path
          d="M115.728 93.6806C115.728 93.1406 115.828 92.6207 116.027 92.1107C116.226 91.6108 116.496 91.1608 116.844 90.7809C117.193 90.4009 117.602 90.1009 118.1 89.871C118.589 89.641 119.107 89.531 119.665 89.531C120.224 89.531 120.762 89.651 121.25 89.891C121.749 90.1309 122.157 90.4509 122.486 90.8409C122.815 91.2308 123.074 91.6808 123.274 92.1807C123.463 92.6807 123.563 93.1806 123.563 93.7006C123.563 94.2405 123.463 94.7605 123.264 95.2704C123.064 95.7704 122.795 96.2103 122.456 96.5903C122.117 96.9703 121.699 97.2702 121.21 97.5002C120.722 97.7302 120.204 97.8402 119.645 97.8402C119.187 97.8402 118.758 97.7602 118.34 97.6102C117.931 97.4602 117.562 97.2502 117.253 96.9803C116.944 96.7103 116.665 96.4103 116.436 96.0604C116.207 95.7104 116.027 95.3304 115.907 94.9205C115.788 94.5105 115.728 94.1006 115.728 93.6806ZM119.645 96.6703C120.044 96.6703 120.403 96.5803 120.742 96.4103C121.071 96.2403 121.35 96.0104 121.559 95.7304C121.769 95.4504 121.938 95.1304 122.058 94.7805C122.177 94.4305 122.237 94.0605 122.237 93.6906C122.237 93.3206 122.177 92.9307 122.048 92.5707C121.918 92.2107 121.749 91.8908 121.529 91.6208C121.31 91.3408 121.041 91.1208 120.712 90.9609C120.383 90.8009 120.024 90.7109 119.645 90.7109C119.267 90.7109 118.878 90.8009 118.549 90.9709C118.21 91.1408 117.941 91.3708 117.722 91.6508C117.502 91.9308 117.333 92.2507 117.213 92.6007C117.094 92.9507 117.034 93.3206 117.034 93.6906C117.034 94.2105 117.134 94.6905 117.343 95.1404C117.552 95.5904 117.861 95.9604 118.26 96.2403C118.669 96.5303 119.127 96.6703 119.645 96.6703Z"
          fill="#333333"
        />
        <path
          d="M128.477 91.9807V97.7701H127.191V89.5809H128.248L132.873 95.5003V89.5909H134.178V97.7701H133.042L128.477 91.9807Z"
          fill="#333333"
        />
        <path
          d="M143.14 91.5109C142.961 91.3109 142.662 91.1309 142.243 90.951C141.824 90.771 141.386 90.681 140.937 90.681C140.409 90.681 140.01 90.781 139.741 90.9809C139.482 91.1809 139.342 91.4609 139.342 91.8209C139.342 91.9309 139.352 92.0308 139.382 92.1208C139.412 92.2108 139.452 92.2908 139.502 92.3608C139.552 92.4308 139.621 92.5008 139.711 92.5608C139.801 92.6208 139.9 92.6808 139.99 92.7208C140.08 92.7608 140.209 92.8108 140.369 92.8608C140.528 92.9108 140.678 92.9508 140.817 92.9907C140.957 93.0307 141.136 93.0707 141.366 93.1307C141.725 93.2207 142.034 93.3007 142.283 93.3907C142.542 93.4707 142.781 93.5807 143.02 93.7107C143.26 93.8407 143.449 93.9807 143.589 94.1406C143.728 94.3006 143.848 94.4906 143.927 94.7206C144.007 94.9506 144.057 95.2105 144.057 95.5005C144.057 95.8305 144.007 96.1204 143.898 96.3804C143.798 96.6404 143.648 96.8604 143.469 97.0403C143.289 97.2203 143.07 97.3703 142.821 97.4903C142.562 97.6103 142.293 97.7003 142.004 97.7503C141.715 97.8003 141.396 97.8303 141.057 97.8303C140.439 97.8303 139.831 97.7403 139.252 97.5503C138.674 97.3603 138.146 97.0903 137.688 96.7304L138.276 95.6205C138.515 95.8605 138.894 96.1004 139.432 96.3304C139.96 96.5604 140.518 96.6704 141.077 96.6704C141.585 96.6704 141.974 96.5804 142.253 96.4004C142.532 96.2204 142.661 95.9604 142.661 95.6205C142.661 95.4905 142.642 95.3605 142.602 95.2505C142.562 95.1405 142.492 95.0405 142.392 94.9506C142.293 94.8606 142.183 94.7906 142.083 94.7206C141.974 94.6606 141.824 94.5906 141.625 94.5206C141.425 94.4506 141.246 94.4006 141.087 94.3506C140.927 94.3006 140.708 94.2506 140.429 94.1806C140 94.0706 139.641 93.9507 139.362 93.8407C139.083 93.7207 138.834 93.5807 138.615 93.4107C138.395 93.2407 138.246 93.0407 138.146 92.8108C138.046 92.5808 137.997 92.3108 137.997 91.9908C137.997 91.6009 138.076 91.2409 138.226 90.921C138.375 90.601 138.585 90.341 138.854 90.131C139.123 89.9211 139.432 89.7711 139.791 89.6611C140.15 89.5511 140.538 89.5011 140.967 89.5011C141.974 89.5011 142.891 89.8111 143.728 90.421L143.14 91.4809V91.5109Z"
          fill="#333333"
        />
        <path
          d="M153.626 90.7308H150.915V97.7701H149.609V90.7308H146.888V89.5809H153.626V90.7308Z"
          fill="#333333"
        />
        <path
          d="M157.015 97.7701V89.5809H160.574C160.932 89.5809 161.271 89.6609 161.59 89.8109C161.909 89.9609 162.179 90.1709 162.398 90.4209C162.617 90.6708 162.787 90.9608 162.916 91.2808C163.046 91.6007 163.106 91.9207 163.106 92.2507C163.106 92.8106 162.956 93.3106 162.667 93.7605C162.378 94.2105 161.989 94.5104 161.511 94.6604L163.434 97.7801H161.989L160.215 94.9304H158.321V97.7801H157.035L157.015 97.7701ZM158.301 93.7805H160.554C160.913 93.7805 161.202 93.6305 161.431 93.3306C161.66 93.0306 161.78 92.6706 161.78 92.2507C161.78 91.8307 161.65 91.4807 161.391 91.1808C161.132 90.8808 160.823 90.7308 160.484 90.7308H158.301V93.7805Z"
          fill="#333333"
        />
        <path
          d="M170.303 97.8302C169.794 97.8302 169.346 97.7502 168.937 97.6002C168.538 97.4503 168.199 97.2503 167.93 97.0003C167.661 96.7503 167.442 96.4504 167.272 96.0904C167.103 95.7304 166.973 95.3605 166.894 94.9705C166.814 94.5805 166.774 94.1706 166.774 93.7306V89.581H168.07V93.7306C168.07 94.0406 168.09 94.3406 168.14 94.6105C168.179 94.8905 168.259 95.1505 168.369 95.4105C168.478 95.6704 168.618 95.8804 168.777 96.0604C168.937 96.2404 169.156 96.3804 169.415 96.4904C169.675 96.6003 169.964 96.6503 170.293 96.6503C170.622 96.6503 170.921 96.5903 171.18 96.4804C171.439 96.3704 171.648 96.2204 171.818 96.0404C171.977 95.8604 172.117 95.6404 172.226 95.3805C172.336 95.1205 172.416 94.8605 172.456 94.5905C172.496 94.3206 172.525 94.0306 172.525 93.7206V89.571H173.831V93.7206C173.831 94.2906 173.761 94.8205 173.632 95.3105C173.502 95.7904 173.293 96.2204 173.014 96.6103C172.735 96.9903 172.366 97.2903 171.907 97.5003C171.449 97.7102 170.911 97.8202 170.303 97.8202"
          fill="#333333"
        />
        <path
          d="M184.517 95.9404C184.307 96.4403 183.949 96.8603 183.43 97.1903C182.922 97.5202 182.354 97.7302 181.756 97.8102C182.144 98.1402 182.344 98.5101 182.344 98.9201C182.344 99.2501 182.234 99.51 182.015 99.71C181.795 99.91 181.486 100 181.088 100C180.619 100 180.161 99.89 179.732 99.67L180.051 98.9901C180.34 99.1501 180.609 99.2301 180.868 99.2301C181.088 99.2301 181.257 99.1801 181.377 99.0901C181.496 99.0001 181.556 98.8601 181.556 98.6901C181.556 98.3901 181.347 98.1002 180.938 97.8302C180.42 97.7902 179.931 97.6402 179.473 97.3802C179.014 97.1203 178.636 96.8003 178.327 96.4103C178.018 96.0204 177.768 95.5804 177.589 95.1005C177.409 94.6205 177.32 94.1306 177.32 93.6306C177.32 93.2307 177.38 92.8407 177.489 92.4407C177.599 92.0508 177.768 91.6808 177.998 91.3308C178.227 90.9809 178.496 90.6809 178.805 90.4109C179.114 90.141 179.483 89.931 179.911 89.781C180.34 89.621 180.789 89.551 181.277 89.551C181.995 89.551 182.623 89.711 183.161 90.041C183.699 90.3709 184.108 90.8009 184.377 91.3408L183.37 92.0208C183.261 91.7808 183.121 91.5808 182.962 91.4008C182.802 91.2309 182.613 91.0909 182.423 90.9909C182.224 90.8909 182.035 90.8209 181.835 90.7809C181.636 90.7409 181.437 90.7109 181.227 90.7109C180.898 90.7109 180.589 90.7709 180.31 90.8809C180.021 90.9909 179.782 91.1509 179.583 91.3408C179.383 91.5308 179.204 91.7608 179.064 92.0108C178.915 92.2708 178.815 92.5307 178.745 92.8207C178.675 93.1007 178.646 93.3906 178.646 93.6806C178.646 94.2106 178.755 94.7005 178.984 95.1605C179.204 95.6204 179.523 95.9904 179.931 96.2703C180.34 96.5503 180.789 96.6903 181.287 96.6903C181.566 96.6903 181.845 96.6503 182.114 96.5603C182.384 96.4703 182.643 96.3203 182.892 96.1204C183.141 95.9104 183.33 95.6604 183.47 95.3504L184.547 95.9604L184.517 95.9404Z"
          fill="#333333"
        />
        <path
          d="M190.249 89.5809H191.465L194.634 97.7701H193.279L192.422 95.5503H189.272L188.414 97.7701H187.049L190.249 89.5809ZM190.099 88.0511C189.979 88.0511 189.88 88.0811 189.8 88.1311C189.72 88.1811 189.66 88.2411 189.631 88.3211C189.601 88.3911 189.571 88.4511 189.561 88.5011C189.551 88.5511 189.541 88.5811 189.541 88.6111H188.823C188.823 88.5511 188.833 88.4811 188.853 88.3811C188.873 88.2811 188.913 88.1711 188.983 88.0411C189.042 87.9111 189.122 87.7911 189.212 87.6811C189.302 87.5712 189.421 87.4812 189.571 87.4012C189.72 87.3212 189.88 87.2812 190.059 87.2812C190.249 87.2812 190.428 87.3212 190.607 87.4112C190.777 87.4912 190.946 87.5812 191.106 87.6611C191.265 87.7411 191.415 87.7911 191.574 87.7911C191.674 87.7911 191.774 87.7711 191.853 87.7311C191.933 87.6911 191.993 87.6511 192.043 87.6012C192.083 87.5512 192.123 87.5012 192.143 87.4412C192.172 87.3812 192.182 87.3412 192.192 87.3012C192.192 87.2712 192.192 87.2412 192.192 87.2212H192.92C192.92 87.2212 192.91 87.3412 192.88 87.4312C192.86 87.5212 192.81 87.6411 192.741 87.7711C192.671 87.9011 192.591 88.0211 192.501 88.1411C192.412 88.2511 192.282 88.3511 192.123 88.4311C191.963 88.5111 191.794 88.5511 191.594 88.5511C191.395 88.5511 191.206 88.5111 191.026 88.4311C190.847 88.3511 190.677 88.2711 190.528 88.1811C190.378 88.1011 190.229 88.0611 190.099 88.0611M192.172 94.6004L190.857 91.0108L189.501 94.6004H192.172Z"
          fill="#333333"
        />
        <path
          d="M197.126 93.6806C197.126 93.1406 197.226 92.6207 197.425 92.1107C197.625 91.6108 197.894 91.1608 198.243 90.7809C198.582 90.4009 199 90.1009 199.499 89.871C199.987 89.641 200.506 89.531 201.064 89.531C201.622 89.531 202.16 89.651 202.649 89.891C203.147 90.1309 203.556 90.4509 203.885 90.8409C204.214 91.2308 204.473 91.6808 204.672 92.1807C204.862 92.6807 204.961 93.1806 204.961 93.7006C204.961 94.2405 204.862 94.7605 204.662 95.2704C204.463 95.7704 204.194 96.2103 203.855 96.5903C203.516 96.9703 203.097 97.2702 202.609 97.5002C202.12 97.7302 201.602 97.8402 201.044 97.8402C200.585 97.8402 200.157 97.7602 199.738 97.6102C199.329 97.4602 198.961 97.2502 198.652 96.9803C198.343 96.7103 198.063 96.4103 197.834 96.0604C197.605 95.7104 197.425 95.3304 197.306 94.9205C197.186 94.5105 197.126 94.1006 197.126 93.6806ZM201.044 96.6703C201.443 96.6703 201.801 96.5803 202.14 96.4103C202.469 96.2403 202.748 96.0104 202.958 95.7304C203.167 95.4504 203.336 95.1304 203.456 94.7805C203.576 94.4305 203.636 94.0605 203.636 93.6906C203.636 93.3206 203.576 92.9307 203.446 92.5707C203.317 92.2107 203.147 91.8908 202.928 91.6208C202.709 91.3408 202.439 91.1208 202.11 90.9609C201.782 90.8009 201.433 90.7109 201.044 90.7109C200.655 90.7109 200.276 90.8009 199.947 90.9709C199.608 91.1408 199.339 91.3708 199.12 91.6508C198.901 91.9308 198.731 92.2507 198.612 92.6007C198.492 92.9507 198.432 93.3206 198.432 93.6906C198.432 94.2105 198.532 94.6905 198.741 95.1404C198.951 95.5904 199.26 95.9604 199.658 96.2403C200.067 96.5303 200.526 96.6703 201.044 96.6703Z"
          fill="#333333"
        />
        <path
          d="M63.1372 55.1545H41.6562V76.9024H77.2419L63.1372 55.1545Z"
          fill="#00CF00"
        />
        <path
          d="M17.2445 76.9023H25.2587C34.3096 76.9023 41.656 69.5431 41.656 60.454C41.656 51.3649 34.3196 44.0056 25.2587 44.0056H0.0996094V76.8923H17.2445V76.9023Z"
          fill="#FF0000"
        />
        <path
          d="M0.0996094 44.0155H23.4147C29.4852 44.0155 34.3994 39.0859 34.3994 32.9966C34.3994 26.9072 29.4852 21.9777 23.4147 21.9777H0.0996094V44.0155Z"
          fill="#183EFF"
        />
        <path
          d="M99.4404 21.9777L66.875 76.9022H132.006L99.4404 21.9777Z"
          fill="#FFCF00"
        />
        <path
          d="M205.161 21.9777H186.231V58.454H205.161V21.9777Z"
          fill="#FFCF00"
        />
        <path d="M224.1 58.4541H205.17V76.9023H224.1V58.4541Z" fill="#183EFF" />
        <path
          d="M205.161 58.4541H186.231V76.9023H205.161V58.4541Z"
          fill="#292929"
        />
        <path
          d="M140.439 46.3854H122.536V76.9023H140.439V46.3854Z"
          fill="#FF0000"
        />
        <path
          d="M66.875 76.9023H77.2417L71.8291 68.5531L66.875 76.9023Z"
          fill="#292929"
        />
        <path
          d="M122.536 60.9238V76.9022H132.006L122.536 60.9238Z"
          fill="#292929"
        />
        <path
          d="M183.032 21.9777H164.103V76.9022H183.032V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M19.0288 21.9777H0.0996094V44.0155H19.0288V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M57.4053 55.1543H63.1369C72.2676 55.1543 79.6738 47.7251 79.6738 38.566C79.6738 29.4069 72.2676 21.9777 63.1369 21.9777H41.646V55.1543H57.4053Z"
          fill="#183EFF"
        />
        <path
          d="M160.913 21.9777H140.429V41.9557H160.913V21.9777Z"
          fill="#183EFF"
        />
        <path
          d="M146.689 41.9457H140.429V76.9022H146.689C156.308 76.9022 164.113 69.073 164.113 59.4239C164.113 49.7749 156.308 41.9457 146.689 41.9457Z"
          fill="#FFCF00"
        />
        <path
          d="M134.697 21.9777C127.978 21.9777 122.526 27.4471 122.526 34.1864C122.526 40.9258 127.978 46.3952 134.697 46.3952H140.428V21.9877H134.697V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M19.0288 44.0156H0.0996094V76.9023H19.0288V44.0156Z"
          fill="#FFCF00"
        />
        <path
          d="M63.1372 55.1543L41.6562 21.9777V55.1543H63.1372Z"
          fill="#FFCF00"
        />
        <path
          d="M119.416 76.9023C119.416 65.8334 110.475 56.8643 99.4402 56.8643C88.4057 56.8643 79.4644 65.8334 79.4644 76.9023H119.416Z"
          fill="#183EFF"
        />
        <path
          d="M29.7841 4.73952V5.54944C29.7841 8.79912 27.6111 10.9189 24.7403 10.9189C21.6802 10.9189 19.2778 8.52914 19.2778 5.46945C19.2778 2.40976 21.6901 0 24.7204 0C26.6342 0 28.3886 0.979902 29.3555 2.58974L26.9731 4.0196C26.5146 3.18968 25.6773 2.71973 24.6905 2.71973C23.1654 2.71973 22.0788 3.89961 22.0788 5.49945C22.0788 7.09929 23.1654 8.19918 24.7403 8.19918C25.8368 8.19918 26.5445 7.64923 26.7837 6.9693H23.9827V4.74952H29.7741L29.7841 4.73952Z"
          fill="#333333"
        />
        <path
          d="M33.6318 5.45945C33.6318 2.41976 36.0441 0 39.0943 0C42.1445 0 44.5268 2.41976 44.5268 5.45945C44.5268 8.49915 42.1145 10.9189 39.0943 10.9189C36.074 10.9189 33.6318 8.49915 33.6318 5.45945ZM41.5065 5.45945C41.5065 3.9896 40.4499 2.87971 39.0943 2.87971C37.7386 2.87971 36.6322 3.9896 36.6322 5.45945C36.6322 6.92931 37.6987 8.03919 39.0943 8.03919C40.4898 8.03919 41.5065 6.9393 41.5065 5.45945Z"
          fill="#333333"
        />
        <path
          d="M58.0535 0.25L53.9865 10.679H51.1855L47.1685 0.25H50.1787L52.591 6.66936L55.0331 0.25H58.0535Z"
          fill="#333333"
        />
        <path
          d="M64.5126 2.78975V4.33959H67.5728V6.57936H64.5126V8.12921H69.1478V10.679H61.7017V0.25H69.1478V2.78975H64.5126Z"
          fill="#333333"
        />
        <path
          d="M77.421 7.06932H76.2448V10.669H73.4736V0.25H78.5075C80.541 0.25 82.0959 1.70985 82.0959 3.63966C82.0959 4.96953 81.3782 6.07941 80.2718 6.65936L82.5844 10.679H79.4843L77.421 7.07931V7.06932ZM76.2448 4.68955H78.1985C78.8564 4.68955 79.2651 4.2296 79.2651 3.71965C79.2651 3.2097 78.8663 2.73975 78.1985 2.73975H76.2448V4.68955Z"
          fill="#333333"
        />
        <path
          d="M95.762 0.25V10.679H93.3996L89.203 5.17951V10.679H86.4419V0.25H88.7944L93.0008 5.74945V0.25H95.762Z"
          fill="#333333"
        />
        <path
          d="M99.7993 5.45945C99.7993 2.41976 102.212 0 105.262 0C108.312 0 110.694 2.41976 110.694 5.45945C110.694 8.49915 108.282 10.9189 105.262 10.9189C102.241 10.9189 99.7993 8.49915 99.7993 5.45945ZM107.674 5.45945C107.674 3.9896 106.617 2.87971 105.262 2.87971C103.906 2.87971 102.8 3.9896 102.8 5.45945C102.8 6.92931 103.866 8.03919 105.262 8.03919C106.657 8.03919 107.674 6.9393 107.674 5.45945Z"
          fill="#333333"
        />
        <path
          d="M124.42 2.74975V4.50957H127.47V6.86934H124.42V10.679H121.599V0.25H129.045V2.74975H124.42Z"
          fill="#333333"
        />
        <path
          d="M136.062 2.78975V4.33959H139.123V6.57936H136.062V8.12921H140.697V10.679H133.251V0.25H140.697V2.78975H136.062Z"
          fill="#333333"
        />
        <path
          d="M154.812 5.45948C154.812 8.44918 152.43 10.679 149.26 10.679H145.024V0.25H149.26C152.43 0.25 154.812 2.46978 154.812 5.46948M151.912 5.46948C151.912 3.94963 150.775 2.96973 149.131 2.96973H147.865V7.96923H149.131C150.785 7.96923 151.912 6.98932 151.912 5.46948Z"
          fill="#333333"
        />
        <path
          d="M161.66 2.78975V4.33959H164.711V6.57936H161.66V8.12921H166.285V10.679H158.839V0.25H166.285V2.78975H161.66Z"
          fill="#333333"
        />
        <path
          d="M174.559 7.06932H173.382V10.669H170.611V0.25H175.645C177.679 0.25 179.244 1.70985 179.244 3.63966C179.244 4.96953 178.526 6.07941 177.419 6.65936L179.732 10.679H176.632L174.569 7.07931L174.559 7.06932ZM173.382 4.68955H175.336C175.994 4.68955 176.403 4.2296 176.403 3.71965C176.403 3.2097 176.004 2.73975 175.336 2.73975H173.382V4.68955Z"
          fill="#333333"
        />
        <path
          d="M190.548 8.87912H186.431L185.713 10.6689H182.792L187.138 0.23999H189.8L194.186 10.6689H191.285L190.548 8.87912ZM189.521 6.39937L188.484 3.83963L187.448 6.39937H189.531H189.521Z"
          fill="#333333"
        />
        <path
          d="M205.17 7.98922V10.679H197.844V0.25H200.794V7.98922H205.17Z"
          fill="#333333"
        />
        <path
          d="M29.7841 4.73952V5.54944C29.7841 8.79912 27.6111 10.9189 24.7403 10.9189C21.6802 10.9189 19.2778 8.52914 19.2778 5.46945C19.2778 2.40976 21.6901 0 24.7204 0C26.6342 0 28.3886 0.979902 29.3555 2.58974L26.9731 4.0196C26.5146 3.18968 25.6773 2.71973 24.6905 2.71973C23.1654 2.71973 22.0788 3.89961 22.0788 5.49945C22.0788 7.09929 23.1654 8.19918 24.7403 8.19918C25.8368 8.19918 26.5445 7.64923 26.7837 6.9693H23.9827V4.74952H29.7741L29.7841 4.73952Z"
          fill="#333333"
        />
        <path
          d="M33.6318 5.45945C33.6318 2.41976 36.0441 0 39.0943 0C42.1445 0 44.5268 2.41976 44.5268 5.45945C44.5268 8.49915 42.1145 10.9189 39.0943 10.9189C36.074 10.9189 33.6318 8.49915 33.6318 5.45945ZM41.5065 5.45945C41.5065 3.9896 40.4499 2.87971 39.0943 2.87971C37.7386 2.87971 36.6322 3.9896 36.6322 5.45945C36.6322 6.92931 37.6987 8.03919 39.0943 8.03919C40.4898 8.03919 41.5065 6.9393 41.5065 5.45945Z"
          fill="#333333"
        />
        <path
          d="M58.0535 0.25L53.9865 10.679H51.1855L47.1685 0.25H50.1787L52.591 6.66936L55.0331 0.25H58.0535Z"
          fill="#333333"
        />
        <path
          d="M64.5126 2.78975V4.33959H67.5728V6.57936H64.5126V8.12921H69.1478V10.679H61.7017V0.25H69.1478V2.78975H64.5126Z"
          fill="#333333"
        />
        <path
          d="M77.421 7.06932H76.2448V10.669H73.4736V0.25H78.5075C80.541 0.25 82.0959 1.70985 82.0959 3.63966C82.0959 4.96953 81.3782 6.07941 80.2718 6.65936L82.5844 10.679H79.4843L77.421 7.07931V7.06932ZM76.2448 4.68955H78.1985C78.8564 4.68955 79.2651 4.2296 79.2651 3.71965C79.2651 3.2097 78.8663 2.73975 78.1985 2.73975H76.2448V4.68955Z"
          fill="#333333"
        />
        <path
          d="M95.762 0.25V10.679H93.3996L89.203 5.17951V10.679H86.4419V0.25H88.7944L93.0008 5.74945V0.25H95.762Z"
          fill="#333333"
        />
        <path
          d="M99.7993 5.45945C99.7993 2.41976 102.212 0 105.262 0C108.312 0 110.694 2.41976 110.694 5.45945C110.694 8.49915 108.282 10.9189 105.262 10.9189C102.241 10.9189 99.7993 8.49915 99.7993 5.45945ZM107.674 5.45945C107.674 3.9896 106.617 2.87971 105.262 2.87971C103.906 2.87971 102.8 3.9896 102.8 5.45945C102.8 6.92931 103.866 8.03919 105.262 8.03919C106.657 8.03919 107.674 6.9393 107.674 5.45945Z"
          fill="#333333"
        />
        <path
          d="M124.42 2.74975V4.50957H127.47V6.86934H124.42V10.679H121.599V0.25H129.045V2.74975H124.42Z"
          fill="#333333"
        />
        <path
          d="M136.062 2.78975V4.33959H139.123V6.57936H136.062V8.12921H140.697V10.679H133.251V0.25H140.697V2.78975H136.062Z"
          fill="#333333"
        />
        <path
          d="M154.812 5.45948C154.812 8.44918 152.43 10.679 149.26 10.679H145.024V0.25H149.26C152.43 0.25 154.812 2.46978 154.812 5.46948M151.912 5.46948C151.912 3.94963 150.775 2.96973 149.131 2.96973H147.865V7.96923H149.131C150.785 7.96923 151.912 6.98932 151.912 5.46948Z"
          fill="#333333"
        />
        <path
          d="M161.66 2.78975V4.33959H164.711V6.57936H161.66V8.12921H166.285V10.679H158.839V0.25H166.285V2.78975H161.66Z"
          fill="#333333"
        />
        <path
          d="M174.559 7.06932H173.382V10.669H170.611V0.25H175.645C177.679 0.25 179.244 1.70985 179.244 3.63966C179.244 4.96953 178.526 6.07941 177.419 6.65936L179.732 10.679H176.632L174.569 7.07931L174.559 7.06932ZM173.382 4.68955H175.336C175.994 4.68955 176.403 4.2296 176.403 3.71965C176.403 3.2097 176.004 2.73975 175.336 2.73975H173.382V4.68955Z"
          fill="#333333"
        />
        <path
          d="M190.548 8.87912H186.431L185.713 10.6689H182.792L187.138 0.23999H189.8L194.186 10.6689H191.285L190.548 8.87912ZM189.521 6.39937L188.484 3.83963L187.448 6.39937H189.531H189.521Z"
          fill="#333333"
        />
        <path
          d="M205.17 7.98922V10.679H197.844V0.25H200.794V7.98922H205.17Z"
          fill="#333333"
        />
      </svg>
    </a>
  </div>
</section>

<style type="text/css">
  :root {
    --banner-mobile: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBazByIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--78e4a5015530027f6d90a8ba9feb2689a6e5fd1f/ppa_mobile_text.jpg") !important;
    --banner-desktop: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBa3dyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--f94aaf30ccd09d12cd4ead43ca7d9921f7d46db2/ppa_desktop_text.jpg") !important;
  }

  .home-stats .section-statistics .statistics-cell {
    min-width: auto;
    justify-content: center;
    gap: 1.5rem;
    flex-wrap: wrap;
    padding: 2rem 2.5rem 2.5rem 2.5rem;
  }

  .hero__container__img {
    background-image: var(--banner-mobile);
  }

  .statistics-cell .statistic__data {
    width: 300px;
  }

  @media (min-width: 768px) {
    .hero__container__img {
      background-image: var(--banner-desktop);
      height: 300px;
    }
    @media (min-width: 768px) {
    #third-arrow-icon{
      transform: rotate(90deg);
    }
  }

  @media (min-width: 1284px) {
    .home-stats .section-statistics .statistics-cell {
      display: flex;
      flex-flow: row;
      justify-content: center;
      max-width: 650px;
      flex-wrap: wrap;
      gap: 1.5rem;
      padding: 8px;
    }

    .ppa-process {
      width: 630px;
    }
  }

  #empty-space {
    width: 450px;
  }

  #second-arrow-icon {
    color: var(---blue-warm-vivid-70);
    margin-top: 6px;
  }

  #third-arrow-icon {
    color: var(---blue-warm-vivid-70);
    margin-top: 6px;
  }

  .new-features-container {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 3rem 1.25rem 3rem 1.25rem;
    border-radius: 15px;
  }

  #statistics {
    background: var(---gray-03);
    padding: 1.5rem 1rem;
    border-radius: 15px;
  }
</style>